<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assignment', language 'he', branch 'MOODLE_30_STABLE'
 *
 * @package   rb_source_assignment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'תיאור המטלה';
$string['assignmentintro'] = 'הסבר למטלה';
$string['assignmentname'] = 'שם המטלה';
$string['assignmenttype'] = 'סוג המטלה';
$string['gradescalevalues'] = 'ערכי סולם ציונים';
$string['lastmarked'] = 'סומן לאחרונה';
$string['lastmodified'] = 'שונה לאחרונה';
$string['maxgrade'] = 'ציון מירבי';
$string['mingrade'] = 'ציון מינימלי';
$string['nograde'] = 'אין ציון';
$string['sourcetitle'] = 'הגשת מטלות (2.2)';
$string['submissioncomment'] = 'הערות על הגשה';
$string['submissiongrade'] = 'ציון הגשה';
$string['type_assignment'] = 'מטלה';
$string['type_base'] = 'ציון';
$string['type_comment'] = 'מטלה';
$string['type_grade_grades'] = 'ציון';
$string['type_scale'] = 'ציון';
