<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assignmentsummary', language 'he', branch 'MOODLE_30_STABLE'
 *
 * @package   rb_source_assignmentsummary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'תיאור המטלה';
$string['assignmentintro'] = 'הסבר למטלה';
$string['assignmentmaxgrade'] = 'ציון מירבי אפשרי';
$string['assignmentname'] = 'שם המטלה';
$string['assignmenttype'] = 'סוג המטלה';
$string['averagegrade'] = 'ציון ממוצע';
$string['maxgrade'] = 'ציון מירבי';
$string['maxlastmarked'] = 'ציון מירבי שסומן אחרון';
$string['maxlastmodified'] = 'ציון מירבי ששונה לאחרונה';
$string['mingrade'] = 'ציון מינימילי';
$string['minlastmarked'] = 'ציון מינימילי שסומן אחרון';
$string['minlastmodified'] = 'ציון מינימילי ששונה לאחרונה';
$string['sourcetitle'] = 'סיכום הגשת מטלות (2.2)';
$string['sumgrade'] = 'סכום הציון';
$string['type_base'] = 'מטלה';
$string['usercount'] = 'מספר משתמשים';
