<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_program_overview', language 'he', branch 'MOODLE_30_STABLE'
 *
 * @package   rb_source_program_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['complete'] = 'הושלם';
$string['completionorganisationfullname'] = 'שם מלא של הארגון בעת ההשלמה';
$string['completionorganisationshortname'] = 'שם קצר של הארגון בעת ההשלמה';
$string['completionorganisationtype'] = 'סוג הארגון בעת ההשלמה';
$string['completionpositionfullname'] = 'שם מלא של העיסוק בהשלמה';
$string['completionpositionidnumber'] = 'קוד העיסוק בהשלמה';
$string['completionpositiontype'] = 'סוג העיסוק בעת ההשלמה';
$string['coursecompletion_complete'] = 'הושלם';
$string['coursecompletion_completeviarpl'] = 'הושלם דרך הכרה בלמידה קודמת';
$string['coursecompletion_inprogress'] = 'בתהליך';
$string['coursecompletion_notyetstarted'] = 'טרם החל';
$string['coursecompletionstatus'] = 'סטטוס קורס';
$string['coursecompletiontimecompleted'] = 'תאריך ההשלמה';
$string['coursecompletiontimeenrolled'] = 'תאריך הרישום';
$string['coursecompletiontimestarted'] = 'תאריך ההתחלה';
$string['courseshortname'] = 'שם קצר של הקורס';
$string['dateassigned'] = 'תאריך השיוך';
$string['duedate'] = 'תאריך יעד';
$string['duedateextra'] = 'תאריך יעד (מידע נוסף)';
$string['finalgrade'] = 'ציון סופי';
$string['gradepass'] = 'ציון עובר';
$string['incomplete'] = 'לא הושלם';
$string['programcompletionprogress'] = 'התקדמות';
$string['programcompletionstatus'] = 'סטטוס המסלול';
$string['programname'] = 'שם המסלול';
$string['programnameselect'] = 'שם המסלול (תיבת בחירה)';
$string['sourcetitle'] = 'ריכוז סטטוס במסלול';
$string['timecompleted'] = 'תאריך ההשלמה';
$string['timestart'] = 'תאריך ההתחלה';
$string['type_program_completion'] = 'השלמת מסלול';
