<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_completion', language 'he', branch 'MOODLE_30_STABLE'
 *
 * @package   report_completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitiescomplete'] = 'פעילויות שהושלמו';
$string['clicktomarkusercomplete'] = 'לחץ על מנת לסמן השלמה למשתמש';
$string['complete'] = 'קורסים שהושלמו';
$string['completiondate'] = 'תאריך השלמה';
$string['completions'] = 'השלמות קורסים';
$string['completion:view'] = 'צפה בדוח השלמת הקורס';
$string['detailedview'] = 'תצוגה מפורטת';
$string['eventreportviewed'] = 'נצפה דוח השלמה';
$string['eventrplcreated'] = 'נוספה הכרה בלמידה קודמת';
$string['eventrpldeleted'] = 'נמחקה הכרה בלמידה קודמת';
$string['eventuserreportviewed'] = 'נצפה דוח השלמה של משתמש';
$string['id'] = 'מספר זיהוי';
$string['incomplete'] = 'לא הושלם';
$string['inprogress'] = 'קורסים בתהליך';
$string['name'] = 'שם';
$string['nocapability'] = 'לא ניתן לגשת לדוח השלמת משתמש';
$string['nocompletioncoursesenroled'] = 'המשתמש אינו רשום באף קורס עם מעקב השלמה מופעל';
$string['nocompletions'] = 'המשתמש נרשם לקורס זה, אך טרם החל לבצעו';
$string['notyetstarted'] = 'קורסים שטרם החלו';
$string['page-report-completion-index'] = 'דוח השלמת קורס';
$string['page-report-completion-user'] = 'דוח השלמת קורס משתמש';
$string['page-report-completion-x'] = 'כל דוח השלמה';
$string['pluginname'] = 'השלמת הקורס';
$string['showonlyactiveenrols'] = 'הראה רק רישומים פעילים';
$string['showonlyactiveenrols_help'] = 'בדרך כלל דוח השלמת קורס לא מציג מידע על השלמה ללומדים שאין להם רישום פעיל, אך שייתכן שהשלימו פעילות בעבר כאשר היו רשומים. כיבוי אפשרות זו יציג את כל נתוני ההשלמה בדוחות גם עבור לומדים מושהים, שפג הרישום שלהם לקורס או שהוסרו מהקורס.';
$string['xofy'] = '{$a->completed} מתוך {$a->total}';
