<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_performance', language 'he', branch 'MOODLE_30_STABLE'
 *
 * @package   report_performance
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_backup'] = 'גיבוי אוטומי';
$string['check_backup_comment_disable'] = 'הביצועים יזוקו נוכח תהליך הגיבוי. אם מאופשר, הגיבויים יתוזמנו בזמנים בהם המשתמשים פחות משתמשים במערכת';
$string['check_backup_comment_enable'] = 'הביצועים יזוקו נוכח תהליך הגיבוי. הגיבויים יתוזמנו בזמנים בהם המשתמשים פחות משתמשים במערכת';
$string['check_backup_details'] = 'איפשור גיבוי אוטומטי ייצור באופן אוטומטי ארכיונים של כל הקורסים בשרת בזמן שתגדירו. <p>במהלך תהליך זה, יידרשו הרבה משאבי שרת וזה עשוי להשפיע על ביצועים.</p>';
$string['check_cachejs_comment_disable'] = 'אם מופעל, יש שיפורי בביצועי טעינת עמודים.';
$string['check_cachejs_comment_enable'] = 'אם מנוטרל, עמידים עלולים להיטען לאט.';
$string['check_cachejs_details'] = 'מטמוני Javascript ודחיסה משפרים משמעותית ביצועי טעינת עמודים. מומלץ מאוד עבור שרתי ייצור.';
$string['check_debugmsg_comment_developer'] = 'אם תשנו זאת לערך שאינו למפתחים, ניתן לשפר במידת מה את הביצועים.';
$string['check_debugmsg_comment_nodeveloper'] = 'אם מודגר עבור מפתחים, עשוי להשפיע במידת מה על ביצועים.';
$string['check_enablestats_comment_disable'] = 'ייתכן שביצועי המערכת יושפעו מעיבוד סטטיסטיקה. אם מופעל יש להגדיר מאפייני סטטיסטיקה עם תשומת לב.';
$string['check_enablestats_comment_enable'] = 'ייתכן שביצועי המערכת יושפעו מעיבוד סטטיסטיקה. יש להגדיר מאפייני סטטיסטיקה עם תשומת לב.';
$string['check_themedesignermode_comment_disable'] = 'אם מופעל, תמונות וגיליונות עיצוב לא נשמרים במטמון, ומביאים לירידה משמעותית בביצועים.';
$string['check_themedesignermode_comment_enable'] = 'אם מנוטרל, תמונות וגיליונות עיצוב נשמרים במטמון, ומביאים לשיפורים משמעותיים בביצועים.';
$string['comments'] = 'הערות';
$string['disabled'] = 'מנוטרל';
$string['edit'] = 'עריכה';
$string['enabled'] = 'מאופשר';
$string['issue'] = 'נושא';
$string['morehelp'] = 'עזרה נוספת';
$string['performancereportdesc'] = 'רשימת הדוחות המפרטת את הבעיות שעלולות להשפיע על ביצועים באתר {$a}';
$string['performance:view'] = 'הצגת דוח ביצועים';
$string['pluginname'] = 'סקירת ביצועי האתר';
$string['value'] = 'ערך';
