<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'he', branch 'MOODLE_30_STABLE'
 *
 * @package   tag
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['added'] = 'התווספו תגים מערכתיים';
$string['addedotag'] = '"{$a}" הוכנס כתג מערכתי';
$string['addotags'] = 'הוספת תגיות רשמיות';
$string['addtagtomyinterests'] = 'הוספת "{$a}" לתחום העניין שלי';
$string['alltagpages'] = 'כל העמודים המתוייגים';
$string['changename'] = 'עדכון שם התג';
$string['changetype'] = 'עדכון סוג התג';
$string['confirmdeletetag'] = 'האם ברצונך למחוק את תג זה?';
$string['confirmdeletetags'] = 'האם ברצונך למחוק את התגים המסומנים?';
$string['count'] = 'מופעים';
$string['coursetagging'] = 'תיוג קורס';
$string['coursetagginghelp'] = 'הפעל אפשרות זאת כדי לאפשר תיוג קורסים.';
$string['coursetags'] = 'תגי הקורס';
$string['delete'] = 'מחיקה';
$string['deleted'] = 'תג(ים) שנמחק(ו)';
$string['deletedcoursetags'] = 'נמחקו - תגיות הקורס';
$string['deleteselected'] = 'המסומן נמחק';
$string['description'] = 'תיאור';
$string['editname'] = 'עריכת שם התג';
$string['edittag'] = 'עריכת תג זה';
$string['entertags'] = 'יש להזין תגים (המופרדים בפסיקים)';
$string['errortagfrontpage'] = 'תיוג הדף הראשי של האתר לא מאופשר';
$string['errorupdatingrecord'] = 'שגיאה בעדכון רשומת התג';
$string['eventtagadded'] = 'תג התווסף לפריט';
$string['eventtagcreated'] = 'התג נוצר';
$string['eventtagdeleted'] = 'התג נמחק';
$string['eventtagflagged'] = 'התג סומן';
$string['eventtagremoved'] = 'התג הוסר מהפריט';
$string['eventtagunflagged'] = 'הוסר סימון התג';
$string['eventtagupdated'] = 'התג עודכן';
$string['flag'] = 'דווח כבעייתי';
$string['flagasinappropriate'] = 'סמנו כ"בעייתי"';
$string['flagged'] = 'התג סומן';
$string['helprelatedtags'] = 'תגיות מופרדות בסימני פסיק';
$string['id'] = 'זהות';
$string['manageofficialtags'] = 'ניהול תגיות רשמיות';
$string['managetags'] = 'נהל תגיות';
$string['name'] = 'שם תג';
$string['namesalreadybeeingused'] = 'שמות תגים בהם נעשה שימוש';
$string['newname'] = 'שם תג חדש';
$string['newnamefor'] = 'שם חדש לתג {$a}';
$string['noresultsfor'] = 'אין תוצאות ל "{$a}"';
$string['nothingtoupdate'] = 'אין מה לעדכן';
$string['officialtag'] = 'תג מערכתי';
$string['othertags'] = 'הזינו תגים, מופרדים בתו פסיק';
$string['owner'] = 'בעלים';
$string['page-tag-index'] = 'עמוד תג יחיד';
$string['page-tag-manage'] = 'ניהול עמוד תגיות';
$string['page-tag-search'] = 'עמוד חיפוש תגיות';
$string['page-tag-x'] = 'כל עמודי התגיות';
$string['ptags'] = 'תגי משתמש מוגדרים (מופרדים בפסיק)';
$string['relatedblogs'] = 'פרסומי בלוג אחרונים';
$string['relatedtags'] = 'תגיות קשורות';
$string['removetagfrommyinterests'] = 'הסר "{$a}" מתחום ההתעניינות שלי';
$string['reset'] = 'אתחול';
$string['resetflag'] = 'ביטול סימון כ"בעייתי"';
$string['responsiblewillbenotified'] = 'הודעה נשלחה למנהל(ת) המערכת';
$string['rssdesc'] = 'הזנת RSS זו נוצרה אוטומטית ע"י Totara ומכילה תגיות אשר נוצרו ע"י המשתמש עבור הקורסים.';
$string['rsstitle'] = 'תגי קורס כהזנות RSS עבור משתמש "{$a}"';
$string['search'] = 'חיפוש';
$string['searchresultsfor'] = 'תוצאות החיפוש ל "{$a}"';
$string['searchtags'] = 'חיפוש תגיות';
$string['seeallblogs'] = 'תצוגת כל פרסומי הבלוגים המתוייגים כ: "{$a}"';
$string['select'] = 'בחירה';
$string['selecttag'] = 'בחירת תג {$a}';
$string['settypedefault'] = 'הסרה מתגים מערכתיים';
$string['settypeofficial'] = 'יוגדר כתג מערכתי';
$string['tag'] = 'תג';
$string['tagdescription'] = 'תיאור תג';
$string['taggedwith'] = 'אשר תויגו כ: "{$a}"';
$string['tags'] = 'תגיות';
$string['tagsaredisabled'] = 'תגיות אינן פעילות';
$string['tagtype'] = 'סוג תג';
$string['tagtype_default'] = 'אישי (בררת־מחדל)';
$string['tagtype_official'] = 'מערכתי';
$string['thingstaggedwith'] = '{$a->count} פריטים שתוייגו על ידי "{$a->name}"';
$string['thingtaggedwith'] = '"{$a->name}" בשימוש פעם אחת';
$string['thistaghasnodesc'] = 'לתג זה אין תיאור';
$string['timemodified'] = 'עודכן';
$string['typechanged'] = 'סוג התג עודכן';
$string['updated'] = 'עודכן';
$string['updatetag'] = 'עדכן';
$string['withselectedtags'] = 'פעולות עבור תגיות שנבחרו...';
