<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'theme_customtotararesponsive', language 'he', branch 't9-release'
 * @package totara
 * @subpackage theme_customtotararesponsive
 */

$string['alttext'] = 'מלל חלופי ללוגו';
$string['alttextdesc'] = 'המלל המוצג כאשר לא ניתן להציג תמונה. מלל זה נקרא גם על ידי קוראי מסך.';
$string['backgroundfixed'] = 'רקע קבוע';
$string['backgroundfixed_desc'] = 'השתמש בהגדרה זו על מנת לקבע את תמונת הרקע לעמוד.';
$string['backgroundimage'] = 'תמונת רקע';
$string['backgroundimage_desc'] = 'התמונה שיש להציג ברקע של אתר זה.';
$string['backgroundposition'] = 'מיקום הרקע';
$string['backgroundpositioncenterbottom'] = 'מרכז למטה';
$string['backgroundpositioncentercenter'] = 'מרכז באמצע';
$string['backgroundpositioncentertop'] = 'מרכז למעלה';
$string['backgroundposition_desc'] = 'מיקום תמונת הרקע. שים לב שזה עשוי להיות מוסתר מאחורי ראש או תחתית העמוד.';
$string['backgroundpositionleftbottom'] = 'למטה משמאל';
$string['backgroundpositionleftcenter'] = 'אמצע משמאל';
$string['backgroundpositionlefttop'] = 'למעלה משמאל';
$string['backgroundpositionrightbottom'] = 'למטה מימין';
$string['backgroundpositionrightcenter'] = 'באמצע מימין';
$string['backgroundpositionrighttop'] = 'למעלה מימין';
$string['backgroundrepeat'] = 'חזור על הרקע';
$string['backgroundrepeat_desc'] = 'מגדיר את האופן בו תמונת הרקע חוזרת על עצמה.';
$string['backgroundrepeatnorepeat'] = 'ללא חזרה';
$string['backgroundrepeatrepeat'] = 'חזור';
$string['backgroundrepeatrepeatx'] = 'חזור אופקית';
$string['backgroundrepeatrepeaty'] = 'חזור אנכית';
$string['bodybackground'] = 'צבע הרקע';
$string['bodybackground_desc'] = 'הצבע העיקרי המשמש לרקע.';
$string['buttoncolor'] = 'צבע כפתורים';
$string['buttoncolordesc'] = 'זה מגדיר את צבע הרקע של כפתורים.';
$string['choosereadme'] = 'זוהי ערכת עיצוב הניתנת להתאמה עצמית, המתאימה ליצירת התאמות מיתוג מסוימות.';
$string['contentbackground'] = 'צבע רקע התוכן הראשי';
$string['contentbackground_desc'] = 'זה מגדיר את צבע הרקע של התוכן הרשאי של עמודים באתר.';
$string['customcss'] = 'CSS מותאם';
$string['customcssdesc'] = 'קוד CSS שתשלבו כאן יתווסף לכל עמוד, ומאפשר לכם להתאים את ערכת העיצוב.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'בחרו או העלו קובץ תמונה שישמש כ-favicon של האתר. חייב להיות קובץ מסוג .ico';
$string['footnote'] = 'טקסט בתחתית העמוד';
$string['footnotedesc'] = 'מלל שתוסיפו לכאו יוצג בתחתית העמוד בכל האתר.';
$string['headerbgc'] = 'צבע משני של רקע התוכן';
$string['headerbgcdesc'] = 'זה קובע את צבע הרקע של הכותרת הראשית של בלוקים.';
$string['linkcolor'] = 'צבע קישורים';
$string['linkcolordesc'] = 'זה מגדיר את צבע הקישורים בערכת העיצוב';
$string['linkvisitedcolor'] = 'צבע קישור בו ביקרו';
$string['linkvisitedcolordesc'] = 'זה מגדיר את צבע קישורים בהם ביקרו';
$string['logo'] = 'לוגו';
$string['logodesc'] = 'בחר או העלה תמונה שתשמש כלוגו של האתר';
$string['pluginname'] = 'ערכת עיצוב Custom Totara Responsive';
$string['region-main'] = 'מרכזי';
$string['region-side-post'] = 'ימין';
$string['region-side-pre'] = 'שמאל';
$string['textcolor'] = 'צבע טקסט';
$string['textcolor_desc'] = 'צבע הטקסטים באתר.';
