<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_connect', language 'he', branch 't9-release'
 * @package totara
 * @subpackage auth_connect
 */

$string['autossoserver'] = 'SSO אוטומטי דרך השרת';
$string['autossoserver_desc'] = 'בחר Select Totara Connect עבור SSO אוטומטי.';
$string['comment'] = 'תגובה';
$string['confirmdelete'] = 'הקלד מספר זיהוי שרת על מנת לאשר';
$string['deletingserver'] = 'המחיקה נמצאת בתהליך';
$string['errorhttp'] = 'לצרכי אבטחה כל שרתי לקוחות Totara Connect צריכים להשתמש בפרוטוקול מאובטח (https).';
$string['migratebyuniqueid'] = 'קוד זיהוי ייחודי Totara Connect';
$string['migratemap'] = 'מיפוי חשבון';
$string['migratemap_desc'] = 'מפה חשבונות משתמשים בעת העברה בעזרת השדה הנבחר. וודא ששדה המשתמש נעול ואינו ניתן לשינוי על ידי משתמשים רגילים או להתאמה בעת רישום עצמי הן בשרת והן בשרתי הלקוח.';
$string['migrateusers'] = 'העבר חשבונות משתמשים מקומיים';
$string['pluginname'] = 'לקוח Totara Connect';
$string['registercancel'] = 'בטל חיבור';
$string['registerinfo'] = 'שלח מידע זה למנהל שרת Totara Connect:<ul>
<li>Client url: {$a->url}</li>
<li>Client setup secret: {$a->secret}</li>
</ul>';
$string['registerrequest'] = 'התחבר לשרת חדש';
$string['removeuser'] = 'פעולה בה יש לנקוט כאשר משתמש מוסר מהגבלה של קבוצה מערכתית';
$string['removeuser_desc'] = 'אם משתמש Totara Connect מוגבלים לקבוצה מערכתית בשרת זה אז הגדרה זו קובעת מה קורה עם חשבון מקומי כאשר המשתמש מוסר מקבוצה מערכתית זו בשרת. שים לב שמשתמשים המסונכרנים או נמחקים מהשרת יימחקו גם מהאתר המקומי.';
$string['serverdelete'] = 'מחק שרת';
$string['serverdeleteauth'] = 'המר לתוסף אימות';
$string['serverdeleteuser'] = 'חשבונות קיימים';
$string['serveredit'] = 'ערוך שרת';
$string['serverrequest'] = 'הוסף חיבור';
$string['serverspage'] = 'שרתים';
$string['serversynced'] = 'נתוני השרת סונכרנו';
$string['serversyncerror'] = 'שגיאה בסנכרון נתוני שרת';
$string['ssologinfailed'] = 'נכשל Single sign-on';
$string['sync'] = 'סנכרן';
$string['taskcleanup'] = 'משימת ניקיון כללית';
$string['taskuser'] = 'משימת סנכרון משתמשים';
$string['taskusercollection'] = 'משימת סנכרון אוספי משתמש';
$string['timecreated'] = 'הזמן בו נרשם';
$string['timemodified'] = 'הזמן בו שונה';
