<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_facetoface', language 'he', branch 'MOODLE_30_STABLE'
 *
 * @package   block_facetoface
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allfuturesessions'] = 'כל המחזורים העתידיים';
$string['allsessions'] = 'כל המחזורים';
$string['apply'] = 'החל';
$string['attended'] = 'השתתף';
$string['bookinghistory'] = 'היסטוריית הרשמות';
$string['bookinghistoryfor'] = 'היסטוריית הרשמות עבור {$a}';
$string['bookings'] = 'הרשמות';
$string['calendar:tablesummary'] = 'לוח שנה חודשי המציג אירועים המתרחשים בכל יום';
$string['cancelled'] = 'בוטל';
$string['coursefullname'] = 'שם מלא של הקורס';
$string['date'] = 'תאריכ/ים';
$string['datenotset'] = 'תאריך לא הוגדר';
$string['daterange'] = 'טווח תאריכים:';
$string['daterangeincorrect'] = 'תאריך התחלה חייב להיות לפני תאריך סיום';
$string['didntattend'] = 'לא השתתף';
$string['enrolled'] = 'רשום';
$string['error:invalidcourseid'] = 'קוד קורס לא חוקי';
$string['error:invalidfacetofaceid'] = 'קוד פעילות פעילות הדרכה לא חוקי';
$string['error:invalidsessionid'] = 'קוד מחזור לא חוקי';
$string['error:invaliduserid'] = 'קוד משתמש לא חוקי';
$string['exportsessiondates'] = 'ייצא תאריכי מחזורים';
$string['facetoface:addinstance'] = 'הוספת משבצת אירועי הדרכה חדשה';
$string['facetoface:myaddinstance'] = 'הוספת משבצת אירועי הדרכה חדשה לעמוד הלמידה שלי';
$string['facetoface:viewbookings'] = 'צפה בהרשמות לאירועי הדרכה';
$string['filters'] = 'מסננים';
$string['finishdate'] = 'תאריך סיום';
$string['finishtime'] = 'זמן הסיום';
$string['fixdates'] = 'קבע תאריכי מחזור';
$string['formaltitle'] = 'אירועי הדרכה';
$string['futurebookings'] = 'הרשמות עתידיות';
$string['futurebookingsfor'] = 'הרשמות עתידיות עבור {$a}';
$string['listsessiondates'] = 'רשימת תאריכי מחזורי הדרכה';
$string['mybookings'] = 'ההרשמות שלי';
$string['nbbookings'] = 'הרשמות';
$string['nobookinghistory'] = 'אין היסטוריית הרשמות';
$string['nobookinghistoryfor'] = 'אין היסטוריית הרשמות עבור {$a}';
$string['nosessions'] = '<p><i>אין מחזורים התואמים את הקריטריונים הנוכחיים.</i></p>';
$string['nowaitlistedsessions'] = '<p><i>אין קורסים ברשימת המתנה התואמים את הקריטריונים הנוכחיים.</i></p>';
$string['pastbookings'] = 'הרשמות עבר';
$string['pastbookingsfor'] = 'הרשמות עבר עבור  {$a}';
$string['pluginname'] = 'בלוק אירועי הדרכה';
$string['searchedusers'] = '{$a} משתמשים נמצאו התואמים לחיפוש';
$string['searchusers'] = 'חפש משתמשים';
$string['sessiondatesview'] = 'אתה מעורב במחזורים הבאים';
$string['sessiondatesviewattendees'] = 'אתה יכול לצפות ברשימת המשתתפים במחזורים הבאים:';
$string['sessiondatesviewattendeeszero'] = 'אינך יכול לצפות ברשימת המשתתפים של כל מחזור בטווח התאריכים שצוין.';
$string['sessiondetails'] = 'פרטי המחזור';
$string['sessionlist'] = 'רשימת מחזורים';
$string['sessions'] = 'מחזורים';
$string['showingallwaitlistedsessions'] = '<p><i>מציג את כל הקורסים ברשימת המתנה התואמים לקריטריונים הנוכחיים.</i></p>';
$string['signedupin'] = 'אתה רשום למחזורים הבאים:';
$string['signedupinzero'] = 'לא נמצאו הרשמות בטווח התאריכים הנתון.';
$string['startdate'] = 'תאריך התחלה';
$string['starttime'] = 'זמן ההתחלה';
$string['status:approved'] = 'מאושר';
$string['status:booked'] = 'רשום';
$string['status:declined'] = 'נדחה';
$string['status:fully_attended'] = 'נכח';
$string['status:no_show'] = 'לא הופיע';
$string['status:partially_attended'] = 'נכח חלקי';
$string['status:requested'] = 'ממתין לאישור';
$string['status:user_cancelled'] = 'המשתמש ביטל';
$string['status:waitlisted'] = 'ברשימת המתנה';
$string['tab:bycourse'] = 'הצג לפי קורס';
$string['tab:bydate'] = 'הצג לפי תאריך';
$string['tab:calendar'] = 'לוח שנה';
$string['time'] = 'זמן';
$string['tooltipheading'] = 'מחזורים המוצעים ביום זה:';
$string['toomanywaitlistedsessions'] = '<p><i>מציג {$a} מתוך קורסים ברשימת המתנה התואמים את הקריטריונים הנוכחיים.</i></p><p><i>כל הקורסים התואמים מופיעים תחת הלשונית "הצג לפי קורס".</i></p>';
$string['trainer'] = 'מדריך';
$string['trainers'] = 'מדריכ/ים';
$string['trainingcalendar'] = 'לוח זמני הדרכות';
$string['upcomingsessions'] = 'מחזורים קרובים';
$string['viewexportsessions'] = 'צפה/ייצא מחזורים';
$string['xevents'] = '<i>ו- {$a} אחרים...</i>';
$string['xrecords'] = '{$a} רשומות';
