<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_tasks', language 'he', branch 'MOODLE_30_STABLE'
 *
 * @package   block_totara_tasks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clickformoreinfo'] = 'לחץ למידע נוסף';
$string['dismiss'] = 'הסר הודעה';
$string['f2fsessiondeleted'] = 'מחזור זה נמחק';
$string['f2fsessionfull'] = 'המחזור מלא';
$string['from'] = 'מ';
$string['notasks'] = 'אין לך משימות';
$string['of'] = 'מתוך';
$string['onaccept'] = 'אשר';
$string['onreject'] = 'דחה';
$string['pluginname'] = 'משימות';
$string['showempty'] = 'הצג משבצת זו כאשר אין משימות להציג למשתמש';
$string['showemptyconfig'] = 'הצג משבצת ריקה';
$string['showempty_help'] = 'כאשר מופעל אז אם אין משימות להציג בבלוק, אז הבלוק יוצג עם ההודעה "אין לכם משימות להציג".

על מנת לאפשר זאת, יש להפעיל הגדרה זו בהגדרות המערכתיות של בלוק המשימות.';
$string['showingxofx'] = 'מציג {$a->count} מתוך {$a->total}';
$string['statement'] = 'פירוט';
$string['status'] = 'סטטוס';
$string['statusnotok'] = 'סטטוס לא תקין';
$string['statusok'] = 'סטטוס תקין';
$string['statusundecided'] = 'סטטוס לא הוגדר';
$string['tasks'] = 'משימות';
$string['totara_tasks:addinstance'] = 'הוסף משבצת משימות חדשה';
$string['totara_tasks:myaddinstance'] = 'הוסף משבצת משימות חדשה לעמוד הלמידה שלי';
$string['type'] = 'סוג';
$string['viewall'] = 'צפה בכל';
$string['viewallnot'] = 'צפה בכל המשימות';
