<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploadcourse', language 'he', branch 'MOODLE_30_STABLE'
 *
 * @package   tool_uploadcourse
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'לאפשר מחיקות';
$string['allowdeletes_help'] = 'אם שדה המחיקה מקובל או לא.';
$string['allowrenames'] = 'לאפשר שינוי שמות';
$string['allowrenames_help'] = 'אם שדה שינוי שם מקובל או לא.';
$string['allowresets'] = 'לאפשר איפוס';
$string['allowresets_help'] = 'אם שדה אתחול מקובל או לא.';
$string['cachedef_helper'] = 'מטמוני עזרה';
$string['cannotdeletecoursenotexist'] = 'לא ניתן למחוק קורס שלא קיים';
$string['cannotgenerateshortnameupdatemode'] = 'לא ניתן לייצר שם מקוצר כאשר העדכונים מאופשרים';
$string['cannotreadbackupfile'] = 'לא ניתן לקרוא את קובץ הגיבוי';
$string['cannotrenamecoursenotexist'] = 'לא ניתן לשנות שם קורס שלא קיים';
$string['cannotrenameidnumberconflict'] = 'לא ניתן לשנות שם קורס, מספר הזיהוי מתנגש עם קורס קיים';
$string['cannotrenameshortnamealreadyinuse'] = 'לא ניתן לשנות שם קורס, השם הקצר כבר בשימוש';
$string['cannotupdatefrontpage'] = 'אסור לשנות את העמוד הראשי';
$string['canonlyrenameinupdatemode'] = 'ניתן לשנות שם רק כאשר עדכון מאופשר';
$string['canonlyresetcourseinupdatemode'] = 'ניתן לאתחל רק כאשר עדכון מאופשר';
$string['couldnotresolvecatgorybyid'] = 'לא ניתן לתאר קטיגוריה לפי מזהה';
$string['couldnotresolvecatgorybyidnumber'] = 'לא ניתן לתאר קטיגוריה לפי מספר זיהוי';
$string['couldnotresolvecatgorybypath'] = 'לא ניתן לתאר קטיגוריה לפי נתיב';
$string['coursecreated'] = 'הקורס נוצר';
$string['coursedeleted'] = 'הקורס נמחק';
$string['coursedeletionnotallowed'] = 'מחיקת קורס אינה מותרת';
$string['coursedoesnotexistandcreatenotallowed'] = 'קורס זה לא קיים ויצירת קורס אינה מאופשרת';
$string['courseexistsanduploadnotallowed'] = 'קורס זה קיים ועדכון לא מאופשר';
$string['coursefile'] = 'קובץ';
$string['coursefile_help'] = 'קובץ זה חייב להיות מסוג CSV.';
$string['courseidnumberincremented'] = 'מספר זיהוי קורס הוגדל מ- {$a->from} -> {$a->to}';
$string['courseprocess'] = 'הקורס בתהליך';
$string['courserenamed'] = 'שינוי שם בקורס';
$string['courserenamingnotallowed'] = 'שינוי שם הקורס לא מורשה';
$string['coursereset'] = 'איפוס קורס';
$string['courseresetnotallowed'] = 'אתחול קורס מותר כעת';
$string['courserestored'] = 'הקורס שוחזר';
$string['coursescreated'] = 'קורסים נוצרו: {$a}';
$string['coursesdeleted'] = 'קורסים שנמחקו: {$a}';
$string['courseserrors'] = 'שגיאות בקורסים: {$a}';
$string['courseshortnamegenerated'] = 'נוצר שם קצר של קורס: {$a}';
$string['courseshortnameincremented'] = 'הוגדל שם קצר של קורס: {$a}';
$string['coursestotal'] = 'סה"כ קורסים:  {$a}';
$string['coursesupdated'] = 'עודכנו קורסים: {$a}';
$string['coursetemplatename'] = 'שחזר מקורס זה לאחר העלאה';
$string['coursetemplatename_help'] = 'הקלידו שם קצר של קורס קיים שיש להשתמש בו כתבנית ליצירת כל הקורסים.';
$string['coursetorestorefromdoesnotexist'] = 'קורס שיש לשחזר ממנו לא קיים';
$string['courseupdated'] = 'קורס עודכן';
$string['createall'] = 'צור הכל, הגדל שם קצר אם נדרש';
$string['createnew'] = 'צור קורסים חדשים בלבד, דלג על קיימים';
$string['createorupdate'] = 'צור קורסים חדשים, או עדכן קיימים';
$string['csvdelimiter'] = 'תו מפריד CSV';
$string['csvdelimiter_help'] = 'תו מפריד CSV בקובץ.';
$string['csvfileerror'] = 'יש משהו לא תקין עם תצורת קובץ CSV. אנא בדקו שמספר הכותרות והטורים תואם, ושהתו המפריד וקידוד הקובץ נכונים: {$a}';
$string['csvline'] = 'קו';
$string['defaultvalues'] = 'ערכי בררת־מחדל של קורס';
$string['encoding'] = 'קידוד';
$string['encoding_help'] = 'קידוד קובץ CSV.';
$string['errorwhiledeletingcourse'] = 'שגיאה במחיקת קורס';
$string['errorwhilerestoringcourse'] = 'שגיאה בשחזור קורס';
$string['generatedshortnamealreadyinuse'] = 'השם הקצר שנוצר כבר קיים';
$string['generatedshortnameinvalid'] = 'השם הקצר שנוצר לא חוקי';
$string['id'] = 'מזהה';
$string['idnumberalreadyinuse'] = 'המזהה כבר נמצא בשימוש של קורס';
$string['importoptions'] = 'אפשרויות ייבוא';
$string['invalidbackupfile'] = 'קובץ גיבוי לא תקין';
$string['invalidcourseformat'] = 'תצורת קורס לא תקינה';
$string['invalidcsvfile'] = 'קובץ ייבוא CSV לא תקין';
$string['invalidencoding'] = 'קידוד לא תקין';
$string['invalideupdatemode'] = 'אופן עדכון לא תקין נבחר';
$string['invalidmode'] = 'אופן לא תקין נבחר';
$string['invalidroles'] = 'שמות תפקידים לא תקינים: {$a}';
$string['invalidshortname'] = 'שם קצר לא תקין';
$string['missingmandatoryfields'] = 'ערך חסר לשדות חובה: {$a}';
$string['missingshortnamenotemplate'] = 'שם קצר חסר או תבנית שם קצר לא מוגדרת';
$string['mode'] = 'אופן העלאה';
$string['mode_help'] = 'זה מאפשר לכם לקבוע אם קורסים יכולים להיווצר ו/או להתעדכן.';
$string['nochanges'] = 'ללא שינויים';
$string['pluginname'] = 'העלאת קורס';
$string['preview'] = 'תצוגה מקדימה';
$string['reset'] = 'אתחל קורס לאחר העלאה';
$string['reset_help'] = 'האם לאתחל את הקורס לאחר יצירתו/עדכונו.';
$string['restoreafterimport'] = 'אתחל לאחר ייבוא';
$string['result'] = 'תוצאה';
$string['rowpreviewnum'] = 'הצגת השורות';
$string['rowpreviewnum_help'] = 'מספר השורות בקובץ CSV שיוצגו בתצוגה מקדימה במסך הבא. אפשרות זו קיימת על מנת להגביל את גודל העמוד הבא.';
$string['shortnametemplate'] = 'תבנית ליצירת שם קצר';
$string['shortnametemplate_help'] = 'השם הקצר של הקורס מוצג בניווט. באפשרותך להשתמש בתבנית כגון (%f=fullname, %i=idnumber), או להקליד ערך ראשוני שיעלה כל פעם במספר אחד.';
$string['templatefile'] = 'שחזר מתוך קובץ זה לאחר העלאה';
$string['templatefile_help'] = 'בחר קובץ שישמש כתבנית ליצירת כל הקורסים.';
$string['unknownimportmode'] = 'אופן העלאה לא ידוע';
$string['updatemissing'] = 'מלא את הפריטים החסרים בנתוני CSV ובנתוני ברירת מחדל';
$string['updatemode'] = 'אופן עדכון';
$string['updatemodedoessettonothing'] = 'אופן העדכון לא מתיר כל עדכון';
$string['updatemode_help'] = 'אם תאפשרו עדכון של קורסים, עליכם להגדיר לכלי עם מה לעדכן אותם.';
$string['updateonly'] = 'עדכן קורסים קיימים בלבד';
$string['updatewithdataonly'] = 'עדכן עם נתוני CSV בלבד';
$string['updatewithdataordefaults'] = 'עדכן עם נתוני CSV וערכי ברירת מחדל';
$string['uploadcourses'] = 'העלאת קורסים';
$string['uploadcoursespreview'] = 'תצוגת העלאת הקורסים';
$string['uploadcoursesresult'] = 'תוצאות העלאת הקורסים';
