<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_dashboard', language 'he', branch 't9-release'
 * @package totara
 * @subpackage totara_dashboard
 */

$string['allowdefaultpageselection'] = 'אפשר בחירת עמוד ברירת מחדל';
$string['allowdefaultpageselection_desc'] = 'אפשר למשתמשים לבחור את עמוד ברירת המחדל שלהם - זה עשוי להיות עמוד הבית או לוח הבקרה שלהם.';
$string['assigncohorts'] = 'שייך קבוצות מערכתיות חדשות';
$string['assignedcohorts'] = 'קבוצות מערכתיות משויכות';
$string['availability'] = 'זמינות';
$string['availableall'] = 'זמין לכל המשתמשים המחוברים';
$string['availableaudience'] = 'זמין רק לקבוצות המערכתיות הבאות';
$string['availableaudiencecnt'] = 'זמין ל- {$a} קבוצות מערכתיות';
$string['availablenone'] = 'זמין לכל המשתמשים';
$string['availableunknown'] = 'לא ידוע';
$string['clonedashboard'] = 'שכפל לוח בקרה';
$string['clonedashboardconfirm'] = 'האם אתה בטוח שברצונך לשכפל את לוח הבקרה {$a}?

השכפול ייצר העתק של לוח הבקרה, לרבות משבצות שנוספו אליו ושיוך קבוצות מערכתיות.';
$string['clonename'] = '{$a->name} העתק {$a->count}';
$string['configenabletotaradashboard'] = 'אפשרות זו תאפשר לך: להפעיל (להציג)/לנטרל את יכולת לוחות הבקרה של Totara:

* אם נחבר "הצג" אז כל הקישורים, התפריטים, הלשוניות והאפשרויות הקשורות ללוחות בקרה יהיו זמינים.
* אם נבחר "נטרל" אז לוחות הבקרה ייעלמו מכל תפריט ומהאתר ולא ניתן יהיה לגשת אליהם.';
$string['createdashboard'] = 'צור לוח בקרה';
$string['customiseoff'] = 'כבה עריכת עמוד זה';
$string['customiseon'] = 'ערוך עמוד זה';
$string['dashboard'] = 'לוח בקרה';
$string['dashboardclonesuccess'] = 'לוח בקרה \'{$a->original}\' שוכפל בהצלחה ל\'{$a->clone}\'';
$string['dashboarddeletesuccess'] = 'לוח בקרה נמחק';
$string['dashboard:manage'] = 'נהל לוח בקרה';
$string['dashboard:manageblocks'] = 'נהל משבצות לוח בקרה';
$string['dashboardresetsuccess'] = 'לוח הבקרה אופס בהצלחה';
$string['dashboards'] = 'לוחות בקרה';
$string['dashboardsaved'] = 'לוח בקרה נשמר';
$string['delete'] = 'מחק';
$string['deletedashboardconfirm'] = 'האם אתה בטוח שברצונך למחוק את לוח הבקה {$a}?';
$string['editdashboard'] = 'ערוך לוח בקרה';
$string['editdashboardsettings'] = 'ערוך הגדרות לוח בקרה';
$string['enabletotaradashboard'] = 'הפעל לוח בקרה של Totara';
$string['error:unknownbuttonclicked'] = 'שגיאה: נלחץ כפתור לא ידוע.';
$string['legacymylearning'] = 'עמוד הלמידה שלי (מגרסאות קודמות של המערכת)';
$string['locked'] = 'נעול';
$string['locked_help'] = 'כאשר נעול, משתמשים אינם רשאים לשנות את פריסת לוח הבקרה. השינויים הקודמים שלהם יוסתרו אך לא יוסרו. לאחר שחרור הנעילה שינויים שערכו המשתמשים בלוח הבקרה ישובו להופיע.';
$string['makedashboardmyhomepage'] = 'הפוך את לוח הבקרה שלי לדף ברירת המחדל שלי';
$string['makesitemyhomepage'] = 'הפוך את עמוד הבית לדף ברירת המחדל שלי';
$string['managedashboards'] = 'נהל לוחות בקרה';
$string['name'] = 'שם';
$string['noavailabledashboards'] = 'לא נמצאו לוחות בקרה זמינים';
$string['nodashboards'] = 'אין לוחות בקרה';
$string['options'] = 'אפשרויות';
$string['pluginname'] = 'לוחות בקרה Totara';
$string['publish'] = 'פרסם';
$string['resetalldashboard'] = 'אפס לוח בקרה עבור כל המשתמשים';
$string['resetdashboard'] = 'אפס לוח בקרה לברירת המחדל';
$string['resetdashboardconfirm'] = 'האם אתם בטוחים שברצונכם לאפס את פריסת לוח הבקרה {$a} עבור כל המשתמשים המשויכים?';
$string['savechanges'] = 'שמור שינויים';
$string['totaradashboarddisabled'] = 'לוח הבקרה של Totara אינו מופעל באתר זה';
$string['unpublish'] = 'בטל פרסום';
$string['updatelayoutoff'] = 'סיים עריכת לוח בקרה זה';
$string['updatelayouton'] = 'התאם לוח בקרה';
$string['userhomepagechanged'] = 'דף ברירת המחדל שלך שונה';
