<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_job', language 'he', branch 't9-release'
 * @package totara
 * @subpackage totara_job
 */

$string['addjobassignment'] = 'הוסף שיוך למשרה';
$string['allowsignupmanager'] = 'מנהל';
$string['allowsignupmanager_help'] = 'כאשר אפשרות זו מסומנת ומאופשר רישום עצמי, אז שדה המנהל יוצג למשתמשים בעת הרישום';
$string['allowsignupmanagersecurityrisk'] = 'סיכון אבטחת מידע: שים לב שאם אפשרות זו מסומנת, מידע על משתמשים והשיוך שלהם למשרות יהיה פתוח לכולם.';
$string['allowsignuporganisation'] = 'ארגון';
$string['allowsignuporganisation_help'] = 'כאשר אפשרות זו מסומנת ומאופשר רישום עצמי, אז שדה הארגון יוצג למשתמשים בעת הרישום';
$string['allowsignuporganisationsecurityrisk'] = 'סיכון אבטחת מידע: שים לב שאם אפשרות זו מסומנת, מידע על ארגונים יהיה פתוח לכולם.';
$string['allowsignupposition'] = 'עיסוק';
$string['allowsignuppositionfields'] = 'אפשר שדות שיוך למשרה';
$string['allowsignupposition_help'] = 'כאשר אפשרות זו מסומנת ומאופשר רישום עצמי, אז שדה העיסוק יוצג למשתמשים בעת הרישום';
$string['allowsignuppositionsecurityrisk'] = 'סיכון אבטחת מידע: שים לב שאם אפשרות זו מסומנת, מידע על עיסוקים יהיה פתוח לכולם.';
$string['appraiser'] = 'מעריך';
$string['chooseappraiser'] = 'בחר מעריך';
$string['chooseappraiser_help'] = 'לחץ על **בחר מעריך** כדי לבחור את המעריך של המשתמש.';
$string['choosemanager'] = 'בחר מנהל';
$string['choosemanager_help'] = 'לחץ על **בחר מנהל** כדי לבחור את המנהל של המשתמש.';
$string['chooseorganisation'] = 'בחר ארגון';
$string['chooseorganisation_help'] = 'לחץ על **בחר ארגון** כדי לבחור את היחידה הארגונית בה עובד המשתמש. זה שימושי עבור דוחות ויצירת קבוצות מערכתיות.';
$string['chooseposition'] = 'בחר עיסוק';
$string['chooseposition_help'] = 'לחץ על **בחר עיסוק** כדי לבחור את העיסוק של המשתמש. זה שימושי עבור דוחות ויצירת קבוצות מערכתיות.';
$string['choosetempmanager'] = 'בחר מנהל זמני';
$string['choosetempmanager_help'] = 'ניתן לשייך מנהל זמני. המנהל הזמני שישוייך יהיה בעל אותן הרשאות כמו מנהל ישיר, למשך הזמן שיוגדר.

לחץ על **בחר מנהל זמני** על מנת לבחור את המנהל הזמני.

אם השם שאתה מחפש אינו מופיע ברשימה, ייתכן שלמשתמש אין את ההרשאות המתאימות למלא תפקיד מנהל זמני.';
$string['confirmdeletejobassignment'] = 'האם אתה בטוח שברצונך למחוק את השיוך הבא למשרה?

{$a}';
$string['currentlyselected'] = 'נבחר כעת';
$string['deletejobassignment'] = 'מחק שיוך למשרה';
$string['deletexjobassignment'] = 'מחק שיוך למשרה {$a}';
$string['dialogmanageraddemptyjob'] = '{$a->fullname} - צור שיוך ריק למשרה';
$string['dialogmanagercreateemptyjob'] = 'צור שיוך ריק למשרה';
$string['dialogmanageremail'] = '{$a->fullname} ({$a->email})';
$string['dialogmanageremailaddemptyjob'] = '{$a->fullname} ({$a->email}) - צור שיוך ריק למשרה';
$string['dialogmanageremailjob'] = '{$a->fullname} ({$a->email}) - {$a->job}';
$string['dialogmanageremailneedsjobentry'] = '{$a->fullname} ({$a->email}) - דורש רשומת שיוך למשרה';
$string['dialogmanagerjob'] = '{$a->fullname} - {$a->job}';
$string['dialogmanagerneedsjobentry'] = '{$a->fullname} - דורש רשומת שיוך למשרה';
$string['editjobassignment'] = 'ערוך שיוך זה למשרה';
$string['enabletempmanagers'] = 'אפשר מנהלים זמניים';
$string['enabletempmanagersdesc'] = 'אפשר יכולת לשייך מנהלים זמניים למשתמשים. כיבוי אפשרות זו תגרום לכל המנהלים הזמניים להיות מוסרים בריצת המשימות המתוזמנות הבאה.';
$string['error:appraisernotselected'] = 'אנא בחר מעריך';
$string['error:datenotinfuture'] = 'התאריך צריך להיות בעתיד';
$string['error:jobassignmentidnumberunique'] = 'מספר זיהוי שיוך למשרה חייב להיות ייחודי עבור כל משתמש - משרה עם מספר זיהוי זה כבר קיים עבור משתמש זה';
$string['error:jobcircular'] = 'בחירת שיוך זה למשרה תיצור מבנה ניהול מעגלי. אנא בחר אחר.';
$string['error:managerdeleted'] = 'המנהל "{$a->username}" נמחק מהמערכת, אנא בחר מנהל אחר.';
$string['error:managernotselected'] = 'אנא בחר מנהל';
$string['error:onlyonejobassignmentallowed'] = 'מותר שיוך של משתמש למשרה אחת בלבד - למשתמש זה יש כבר שיוך למשרה';
$string['error:organisationnotselected'] = 'אנא בחר ארגון';
$string['error:positionnotselected'] = 'אנא בחר עיסוק';
$string['error:positionvalidationfailed'] = 'יש לתקן את הבעיות המפורטות להלן לפני שהשינויים שלך יישמרו.';
$string['error:startafterfinish'] = 'תאריך ההתחלה חייה להיות לפני תאריך הסיום';
$string['error:tempmanagerexpirynotset'] = 'יש לקבוע תאריך תפוגת שיוך מנהל זמני';
$string['error:tempmanagernotselected'] = 'אנא בחר מנהל זמני';
$string['error:userownmanager'] = 'לא ניתן לשיוך משתמש כמנהל של עצמו';
$string['eventjobassignmentupdated'] = 'שיוך משתמש למשרה עודכן';
$string['eventjobassignmentviewed'] = 'שיוך משתמש למשרה נצפה';
$string['globalsettings'] = 'הגדרות גלובאליות';
$string['jobassignment'] = 'שיוך למשרה';
$string['jobassignmentadd'] = 'הוסף שיוך למשרה';
$string['jobassignmentdefaultfullname'] = 'שיוך למשרה ללא שם (מזהה: {$a})';
$string['jobassignmentenddate'] = 'תאריך סיום';
$string['jobassignmentenddate_help'] = 'תאריך בו המשתמש מסיים את השיוך למשרה זו. ניתן להשתמש בתאריך זה בכללי קבוצה מערכתית. אולם, תאריך זה אינו משמש להגדרה אם השיוך למשרה "פעיל" בכל היבט אחר של המערכת.';
$string['jobassignmentfullname'] = 'שם מלא';
$string['jobassignmentfullname_help'] = 'השם המלא של השיוך למשרה. משמש כאשר מוצג שיוך למשתמש לשם בחירת שיוך למשרה.';
$string['jobassignmentidnumber'] = 'מספר זיהוי';
$string['jobassignmentidnumber_help'] = 'משמש כאשר מסנכרנים נתוני שיוך למשרה ממקורות חיצוניים. חייב להיות ייחודי עבור המשתמש (אך לשני משתמשים שונים יכול להיות מזהה שיוך משרה זהה).';
$string['jobassignments'] = 'שיוכים למשרות';
$string['jobassignmentsaved'] = 'שיוך למשרה נשמר';
$string['jobassignmentshortname'] = 'שם קצר';
$string['jobassignmentshortname_help'] = 'משמש רק למידע נוסף בעמוד זה.';
$string['jobassignmentstartdate'] = 'תאריך התחלה';
$string['jobassignmentstartdate_help'] = 'תאריך בו המשתמש החל את השיוך למשרה זו. ניתן להשתמש בתאריך זה בכללי קבוצה מערכתית. אולם, תאריך זה אינו קובע האם המשרה "פעילה" בחלקים אחרים של המערכת.';
$string['job:managejobs'] = 'משרות מנהלים';
$string['jobmanagement'] = 'ניהול משרות';
$string['manager'] = 'מנהל';
$string['managernomatchja'] = 'וודא שאתה בוחר את השיוך למשרה המקושרת למנהל שלך. אם זה מה שאתה מנסה לעשות, מחק את בחרית המנהל שלך ונסה לבחור אותו שנית. או שייך את המנהל שלך לאחר הרישום.';
$string['movedownxjobassignment'] = 'הסט למטה שיוך למשרה {$a}';
$string['moveupxjobassignment'] = 'הסט למעלה שיוך למשרה {$a}';
$string['nojobassignments'] = 'למשתמש זה אין שיוכים למשרות';
$string['nopositionsassigned'] = 'אין עיסוקים המשוייכים כעת למשתמש זה';
$string['organisation'] = 'ארגון';
$string['pluginname'] = 'משרות Totara';
$string['position'] = 'עיסוק';
$string['selected'] = 'מסומן';
$string['setting:allowautodefault'] = 'אפשר יצירה אוטומטית של';
$string['setting:allowautodefault_description'] = 'כאשר מבצעים פעולות בהן המשתמש חייב להיות בעל שיוך למשרה, אפשר יצריה אוטומטית של שיוך למשרת ברירת מחדל אם אין כזו כבר.';
$string['setting:allowmultiplejobs'] = 'אפשר שיוכים למשרות מרובות';
$string['setting:allowmultiplejobs_description'] = 'אפשר למשתמשים להיות משוייכים ליותר ממשרה אחת';
$string['tempmanager'] = 'מנהל זמני';
$string['tempmanagerassignmsgmgr'] = '{$a->tempmanager} שויך כמנהל זמני של {$a->staffmember} (אחד מחברי הצות של).<br>תאריך תפוגת שיוך מנהל זמני: {$a->expirytime}.<br>צפה בפרטים <a href="{$a->url}">כאן</a>.';
$string['tempmanagerassignmsgmgrsubject'] = '{$a->tempmanager} הוא כעת מנהל זמני של {$a->staffmember}';
$string['tempmanagerassignmsgstaff'] = '{$a->tempmanager} שויך כמנהל זמני שלך.<br>תאריך תפוגת שיוך מנהל זמני: {$a->expirytime}.<br>צפה בפרטים <a href="{$a->url}">כאן</a>.';
$string['tempmanagerassignmsgstaffsubject'] = '{$a->tempmanager} הוא כעת המנהל הזמני שלך';
$string['tempmanagerassignmsgtmpmgr'] = 'שויכת כמנהל זמני של {$a->staffmember}.<br>תאריך תפוגת שיוך מנהל זמני: {$a->expirytime}.<br>צפה בפרטים <a href="{$a->url}">כאן</a>.';
$string['tempmanagerassignmsgtmpmgrsubject'] = 'אתה מוגדר כעת כמנהל זמני של {$a->staffmember}';
$string['tempmanagerexpirydate'] = 'תאריך תפוגת שיוך מנהל זמני';
$string['tempmanagerexpirydate_help'] = 'לחץ על סמל לוח השנה לבחירת תאריך תפוגת שיוך מנהל זמני.';
$string['tempmanagerexpirydays'] = 'ימי תפוגת שיוך מנהל זמני';
$string['tempmanagerexpirydaysdesc'] = 'הגדר ברירת מחדל למשך תפוגת שיוך מנהל זמני (בימים).';
$string['tempmanagerexpiryupdatemsgmgr'] = 'תאריך תפוגת שיוך המנהל הזמני של {$a->staffmember} ({$a->tempmanager}) עודכן ל- {$a->expirytime}.<br>צפה בפרטים <a href="{$a->url}">כאן</a>.';
$string['tempmanagerexpiryupdatemsgmgrsubject'] = 'תאריך תפוגת שיוך מנהל זמני עבור {$a->staffmember}';
$string['tempmanagerexpiryupdatemsgstaff'] = 'תאריך תפוגת שיוך של {$a->tempmanager} (המנהל הזמני שלך) עודכן {$a->expirytime}.<br>צפה בפרטים <a href="{$a->url}">כאן</a>.';
$string['tempmanagerexpiryupdatemsgstaffsubject'] = 'עודכן תאריך תפוגת שיוך מנהל זמני שלך';
$string['tempmanagerexpiryupdatemsgtmpmgr'] = 'תאריך תפוגת השיוך שלך כמנהל זמני של {$a->staffmember} עודכן ל- {$a->expirytime}.<br>צפה בפרטים <a href="{$a->url}">כאן</a>.';
$string['tempmanagerexpiryupdatemsgtmpmgrsubject'] = 'עודכן תאריך תפוגת שיך מנהל זמני עבור {$a->staffmember}';
$string['tempmanagerrestrictselection'] = 'בחירת מנהל זמני';
$string['tempmanagerrestrictselectiondesc'] = 'קבע אילו משתמשים יופיעו בחיפוש לשיוך מנהל זמני. בחירת \'מנהלים ישירים בלבד\' יביא להסרת כל המנהלים הזמניים המשוייכים שאין להם את תפקיד \'מנהל ישיר\' במערכת. פעולה זו תתרחש בעת ריצת המשימה המתוזמנת הקרובה.';
$string['tempmanagers'] = 'מנהלים זמניים';
$string['tempmanagerselectionallusers'] = 'כל המשתמשים';
$string['tempmanagerselectiononlymanagers'] = 'רק מנהלים';
$string['tempmanagersupporttext'] = 'שים לב, ניתן לבחור רק משתמשים שהם מנהלים ישירים כבר כעת';
$string['updatejobassignment'] = 'עדכן שיוך למשרה';
$string['updatetemporarymanagerstask'] = 'עדכן מנהלים זמניים';
$string['xpositions'] = 'העיסוקים של {$a}';
