<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_question', language 'he', branch 't9-release'
 * @package totara
 * @subpackage totara_question
 */

$string['add'] = 'הוסף';
$string['addanotheroption'] = 'הוסף אפשרות נוספת';
$string['aggregate'] = 'צירוף שאלות דירוג';
$string['aggregateaverage'] = 'הצג ממוצע';
$string['aggregatedisplayavg'] = 'ציון ממוצע: {$a}';
$string['aggregatedisplaymed'] = 'ציון חציון: {$a}';
$string['aggregatedisplayscores'] = 'הצג ציונים';
$string['aggregate_help'] = 'צירוף שאלות דירוג מאפשר לכם לבחור שאלות דירוג מעמודים קודמים ולצרף את התוצאות שבהן.';
$string['aggregateincludedvalues'] = 'ערכים כלולים';
$string['aggregateincludescoresforunanswered'] = 'כלול ציונים לשאלות שלא נענו';
$string['aggregateincludezeroscores'] = 'כלול ציוני אפס';
$string['aggregatemedian'] = 'הצג חציון';
$string['aggregatenooptions'] = 'אין אפשרויות שניתן לבחור עבור צירוף. האפשרויות חייבות להיות שאלות מספריות או דירוג בעמודים קודמים לשאלת הצירוף.';
$string['aggregatequestions'] = 'שאלות דירוג';
$string['aggregatetype'] = 'סוג הצירוף';
$string['answerrange'] = 'טווח התשובה';
$string['atleastonerequired'] = 'עליך להגדיר לפחות פריט אחד';
$string['availablechoices'] = 'אפשרויות זמינות';
$string['choice'] = 'בחירה';
$string['choicemenu'] = 'תפריט בחירה';
$string['choiceradio'] = 'כפתורי בחירה';
$string['choicesmustbenamed'] = 'האפשרויות שנשמרו חייבות לקבל שם';
$string['choosecompfromplanreview'] = 'בחרו מיומנויות שיש לסקור';
$string['choosecoursefromplanreview'] = 'בחרו קורסים שיש לסקור';
$string['chooseevidencefromplanreview'] = 'בחרו סימוכין שיש לסקור';
$string['chooseexisting'] = 'בחרו שאלה קיימת להצגה מחדש...';
$string['choosegoalsreview'] = 'בחרו יעדים לסקירה';
$string['chooseobjfromplanreview'] = 'בחרו יעדי למידה לסקירה';
$string['chooseprogfromplanreview'] = 'בחרו מסלולים לסקירה';
$string['chooserequiredlearningreview'] = 'בחרו למידה נדרשת לסקירה';
$string['competencystatus'] = 'סטטוס מיומנות נוכחי';
$string['createnewchoices'] = 'בחרו אפשרות חדשה';
$string['datefirstyear'] = 'השנה הראשונה הזמינה';
$string['dateincludetime'] = 'לכלול זמן בנוסף לתאריך';
$string['dateinvalid'] = 'בחירת תאריך לא תקין';
$string['datelastyear'] = 'השנה האחרונה הזמינה';
$string['dateselection'] = 'בחירת תאריך';
$string['defaultmake'] = 'הפכו למסומן כברירת מחדל';
$string['defaultselected'] = 'מסומן כברירת מחדל';
$string['defaultunselect'] = 'בטל בחירה';
$string['defaultvalueoutrange'] = 'ערך ברירת מחדל מחוץ לטווח';
$string['delete'] = 'מחק';
$string['deletedquestion'] = 'השאלה נמחקה';
$string['displaysettings'] = 'הגדרות תצוגה';
$string['error:aggregatedisplayselect'] = 'עליך לבחור אחד (או שתי) אפשרויות התצוגה של ממוצע / חציון';
$string['error:aggregatequestionselect'] = 'עליך לבחור לפחות שאלה אחת (ורצוי יותר) על מנת לבצע את הצירוף';
$string['error:allowselectgoals'] = 'עליכם לאפשר הוספת יעדים מסויימים לשאלה';
$string['error:choosedatatype'] = 'בחרו רכיבים שיש להוסיף';
$string['error:elementnotfound'] = 'השאלה לא נמצא';
$string['error:goalselectionmustallowsomething'] = 'יש לאפשר לפחות  סוג יעד אחד כאשר מוסיפים פריטי סקירת יעדים';
$string['error:reviewmustselectitem'] = 'יש לסקור לפחות פריט אחד';
$string['error:scorenumeric'] = 'ערך הציון חייב להיות מספרי';
$string['error:selectatleastone'] = 'עליכם לבחור לפחות אחד';
$string['error:twooptions'] = 'נדרשות לפחות שתי אפשרויות';
$string['error:userinfoatleastone'] = 'יש לבחור לפחות פריט אחד';
$string['fieldrequired'] = 'זהו שדה נדרש';
$string['fieldspercompfromplan'] = 'שדות לכל מיומנות';
$string['fieldspercoursefromplan'] = 'שדות לכל קורס';
$string['fieldsperevidencefromplan'] = 'שדות לכל סימוכין';
$string['fieldspergoals'] = 'שדות לכל יעד';
$string['fieldsperobjfromplan'] = 'שדות לכל יעד למידה';
$string['fieldsperprogfromplan'] = 'שדות לכל מסלול';
$string['fieldsperrequiredlearning'] = 'שדות לכל למידה נדרשת';
$string['goalhasnoscale'] = 'ליעד זה אין סולם דירוג';
$string['goalscompany'] = 'יעדי חברה';
$string['goalselection'] = 'בחירת יעד';
$string['goalspersonal'] = 'יעדים אישיים';
$string['goalstatus'] = 'סטטוס יעד נוכחי';
$string['groupother'] = 'רכיב הצגת מידע';
$string['groupquestion'] = 'שאלה';
$string['groupreview'] = 'שאלת סקירה';
$string['image'] = 'תמונה';
$string['infotodisplay'] = 'מידע שיש להציג';
$string['managername'] = 'שם המנהל';
$string['managernames'] = 'מנהלים';
$string['movedown'] = 'הורד מטה';
$string['moveup'] = 'העלה מעלה';
$string['multichoicecheck'] = 'תיבות סימון';
$string['multichoicemenu'] = 'תפריט אפשרויות';
$string['multichoicemultimenu'] = 'תפריט בחירת אפשרויות מרובות';
$string['multichoiceradio'] = 'כפתורי בחירה';
$string['multiplefields'] = 'שדות מרובים';
$string['multiplefields_help'] = 'כברירת מחדל, כאשר שדות מרובים מנוטרל, תינתן תיבת טקסט אחת למשתמשים לפריט סקירה עבור התשובות שלהם.

כאשר שדות מרובים מופעל, תוכלו ליצור מספר תיבות טקסט לכל שדה סקירה, כאשר לכל אחד מהם כותרת משלו. הקלידו כותרת (כגון שאלה הקשורה לפריטי הסקירה) עבור כל תיבת טקסט שתרצו לספק.';
$string['nolearnercompfromplan'] = 'תכנית/תכניות ההתפתחות של {$a} אינן מכילות מיומנויות לסקירה';
$string['nolearnercoursefromplan'] = 'תכנית/תכניות ההתפתחות של {$a} אינן מכילות קורסים לסקירה';
$string['nolearnerevidencefromplan'] = 'תכנית/תכניות ההתפתחות של {$a} אינן מכילות סימוכין לסקירה';
$string['nolearnergoals'] = 'ל-{$a} אין כל יעדים לסקירה';
$string['nolearnerobjfromplan'] = 'תכנית/תכניות ההתפתחות של {$a} אינן מכילות יעדי למידה לסקירה';
$string['nolearnerprogfromplan'] = 'תכנית/תכניות ההתפתחות של {$a} אינן מכילות מסלולים לסקירה';
$string['nolearnerrequiredlearning'] = 'ל-{$a} אין כל למידה נדרשת לסקירה';
$string['noselfcompfromplan'] = 'תכנית/תכניות ההתפתחות שלך אינן מכילות מיומנויות לסקירה';
$string['noselfcoursefromplan'] = 'תכנית/תכניות ההתפתחות שלך אינן מכילות קורסים לסקירה';
$string['noselfevidencefromplan'] = 'תכנית/תכניות ההתפתחות שלך אינן מכילות סימוכין לסקירה';
$string['noselfgoals'] = 'אין לך יעדים לסקירה';
$string['noselfobjfromplan'] = 'תכנית/תכניות ההתפתחות שלך אינן מכילות יעדי למידה לסקירה';
$string['noselfprogfromplan'] = 'תכנית/תכניות ההתפתחות שלך אינן מכילות מסלולים לסקירה';
$string['noselfrequiredlearning'] = 'אין לכם כל כל למידה נדרשת לסקירה';
$string['notanswered'] = 'טרם נענתה';
$string['nothingselected'] = 'לא נבחרו פריטים';
$string['organisations'] = 'ארגונים';
$string['pluginname'] = 'שאלה';
$string['positions'] = 'עיסוקים';
$string['question'] = 'שאלה';
$string['questionaddheader'] = 'הוסף {$a}';
$string['questionandstage'] = '{$a->name} ({$a->stage})';
$string['questionandtype'] = '{$a->name} ({$a->type})';
$string['questioneditheader'] = 'ערוך {$a}';
$string['question_help'] = 'כאן עליכם לציין את המידע שברצונכם שהמשתמשים יספקו כאשר הם עונים על רכיב זה';
$string['questionmanage'] = 'נהל שאלה';
$string['questiontypeaggregate'] = 'צירוף שאלות דירוג';
$string['questiontypecompfromplan'] = 'מיומנויות מתכנית התפתחות';
$string['questiontypecoursefromplan'] = 'קורסים מתכנית התפתחות';
$string['questiontypedate'] = 'בורר תאריך';
$string['questiontypeevidencefromplan'] = 'סימוכין מתכנית התפתחות';
$string['questiontypefile'] = 'העלאת קובץ';
$string['questiontypefixedimage'] = 'תמונה קבועה';
$string['questiontypefixedtext'] = 'מלל קבוע';
$string['questiontypegoals'] = 'יעדים';
$string['questiontypelongtext'] = 'מלל ארוך';
$string['questiontypemultichoice'] = 'רב ברירה (תשובה אחת)';
$string['questiontypemultichoicemulti'] = 'רב ברירה (מספר תשובות)';
$string['questiontypeobjfromplan'] = 'יעדי למידה מתוך תכנית התפתחות';
$string['questiontypeprogfromplan'] = 'מסלולים מתוך תכנית התפתחות';
$string['questiontyperatingcustom'] = 'דירוג (סולם מותאם)';
$string['questiontyperatingnum'] = 'דירוג (סולם מספרי)';
$string['questiontyperedisplay'] = 'תצוגה חוזרת של שאלה קודמת';
$string['questiontyperequiredlearning'] = 'למידה נדרשת';
$string['questiontypereviewmulti'] = '{$a} (שדות מרובים)';
$string['questiontypetext'] = 'מלל קצר';
$string['questiontypeuserinfo'] = 'מידע מפרופיל משתמש';
$string['questionviewheader'] = 'צפה ב{$a}';
$string['rangefrom'] = 'מ';
$string['rangeinput'] = 'שדה הקלדת מלל';
$string['rangeinvalid'] = 'טווח פרמטרים לא תקין';
$string['rangelimit'] = 'הטווח המירבי לסולם מספרי הוא 1000';
$string['rangeslider'] = 'סליידר';
$string['rangeto'] = 'עד';
$string['ratingchoicemusthavescore'] = 'כל אפשרות מוגדרת צריכה להיות עם ציון';
$string['ratingrequiredrange'] = 'תשובות תקפות הן מ-{$a->from} ועד {$a->to}, כולל.';
$string['ratingscoremusthavechoice'] = 'כל ציון חייב להיות עם תווית';
$string['redisplay'] = 'תצוגה חוזרת של שאלה';
$string['redisplay_help'] = 'זה מאפשר לכם להציג מחדש שאלות קודמות. הצגה מחודשת של שאלה עתידית או של פריטי תצוגה אינה אפשרית (הן מסומנות כמנוטרלות באפור בתיבת הבחירה). תשובות או מידע שהוקלד בשאלה המקורית יוצגו בשאלה שמוצגת מחדש. שינויים שתעשו בשאלה המוצגת מחדש יישמרו על גבי המידע המקורי. אם השאלה המקורית הייתה נעולה למשתמש מסויים, היא תהיה נעולה עבור אותו משתמש גם בהצגתה מחדש.';
$string['removeconfirm'] = 'האם אתם בטוחים שברצונכם להסיר פריט זה?';
$string['reorder'] = 'שנה סדר';
$string['required'] = 'המשתמש חייב לספק תשובה לשאלה זו';
$string['reviewcompfromplanassignmissing'] = 'מיומנות זו הוסרה מתכנית ההתפתחות';
$string['reviewcoursefromplanassignmissing'] = 'קורס זה הוסר מתכנית ההתפתחות';
$string['reviewevidencefromplanassignmissing'] = 'סימוכין אלו הוסרו מתכנית ההתפתחות';
$string['reviewgoalsassignmissing'] = 'יעד זה הוסר';
$string['reviewincludepersonal'] = 'כלול שדות מותאמים של יעדים אישיים';
$string['reviewincluderating'] = 'כלול דירוג';
$string['reviewnamewithplan'] = '{$a->fullname} ({$a->planname})';
$string['reviewobjfromplanassignmissing'] = 'יעד הלמידה הזה הוסר מתכנית ההתפתחות';
$string['reviewprogfromplanassignmissing'] = 'מסלול זה הוסר מתכנית ההתפתחות';
$string['reviewrequiredlearningassignmissing'] = 'מסלול זה הוסר מלמידה נדרשת';
$string['savechoicesas'] = 'שמרו אפשרויות אלו לשאלות אחרות כ';
$string['score'] = 'ציון';
$string['selectall'] = 'בחר הכל';
$string['selectcompanyaddall'] = 'הוסף הכל אוטומטית לסקירה';
$string['selectcompanydonotreview'] = 'אל תסקור יעדי חברה';
$string['selectcompanyusercanchoose'] = 'שמשתמשים יכולים לבחור אילו לסקור';
$string['selectpersonaladdall'] = 'הוסף הכל אוטומטית לסקירה';
$string['selectpersonaldonotreview'] = 'אל תסקור יעדים אישיים';
$string['selectpersonalusercanchoose'] = 'משתמשים יכולים לבחור אילו לסקור';
$string['setdefault'] = 'הגדר ברירת מחדל';
$string['settings'] = 'הגדרות';
$string['unavailableforguest'] = 'רק משתמשים מחוברים יכולים לענות על שאלה זו';
$string['uploadmaxinvalid'] = 'מספר הקבצים חייב להיות לפחות אחד';
$string['uploadmaxnum'] = 'מספר מירבי של קבצים';
$string['uploadoptions'] = 'העלה אפשרויות';
$string['userselectednothing'] = 'המשתמש לא בחר דבר';
$string['valueoutsiderange'] = 'אנא הקלידו ערך במסגרת הטווח המותר';
$string['visibleto'] = 'גלוי עבור:  {$a}';
$string['youranswer'] = 'התשובה שלך';
