<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_reportbuilder', language 'he', branch 't9-release'
 * @package totara
 * @subpackage totara_reportbuilder
 */

$string['abstractmethodcalled'] = 'שיטה מופשטת {$a} נקראה - יש ליישם אותה';
$string['access'] = 'גישה';
$string['accessbyrole'] = 'הגבל גישה לפי תפקיד';
$string['accesscontrols'] = 'בקרות גישה';
$string['activateglobalrestriction'] = 'הפעל';
$string['activeglobalrestriction'] = 'פעיל';
$string['activeglobalrestriction_help'] = 'אפשרות זו קובעת עם הגבלת דוחות פעילה או לא. המערכת מתעלמת מהגבלות לא פעילות.';
$string['activeonly'] = 'משתמשים פעילים בלבד';
$string['activeuser'] = 'משתמש פעיל';
$string['activities'] = 'פעילויות';
$string['activitygroupdesc'] = 'קבוצות פעילות נותנות לך להגדר סדרת פעולות לשם דוחות ברמת האתר כולו.';
$string['activitygroupingx'] = 'קיבוץ פעילויות \'{$a}\'';
$string['activitygroupnotfound'] = 'קבוצת הפעילות לא נמצאה';
$string['activitygroups'] = 'קבוצות פעילות';
$string['add'] = 'הוסף';
$string['addanewscheduledreport'] = 'הוסף דוח מתוזמן חדש לרשימה:';
$string['addanothercolumn'] = 'הוסף טור נוסף...';
$string['addanotherfilter'] = 'הוסף מסנן נוסף...';
$string['addanothersearchcolumn'] = 'הוספת טור חיפוש נוסף...';
$string['addbadges'] = 'הוסף תגים';
$string['addcohorts'] = 'הוסף קבוצות מערכתיות';
$string['addedscheduledreport'] = 'נוסף דוח מתוזמן חדש';
$string['addexternalemail'] = 'הוסף דוא"ל';
$string['addnewscheduled'] = 'הוסף דוח מתוזמן';
$string['addscheduledreport'] = 'הוסף דוח מתוזמן';
$string['addsystemusers'] = 'הוסף משתמשי מערכת';
$string['advanced'] = 'מתקדם?';
$string['advancedcolumnheading'] = 'קיבוץ';
$string['advancedgroupaggregate'] = 'קיבוץ';
$string['advancedgrouptimedate'] = 'זמן ותאריך (אזור זמן של שרת בסיס נתונים)';
$string['aggregatetypeavg_heading'] = 'ממוצע של {$a}';
$string['aggregatetypeavg_name'] = 'ממוצע';
$string['aggregatetypecountany_heading'] = 'ספירה של {$a}';
$string['aggregatetypecountany_name'] = 'ספירה';
$string['aggregatetypecountdistinct_heading'] = 'ספור ערכים ייחודיים של {$a}';
$string['aggregatetypecountdistinct_name'] = 'ספור ייחודיים';
$string['aggregatetypegroupconcatdistinct_heading'] = '{$a}';
$string['aggregatetypegroupconcatdistinct_name'] = 'ערכים מופרדים בפסיקים ללא כפילויות';
$string['aggregatetypegroupconcat_heading'] = '{$a}';
$string['aggregatetypegroupconcat_name'] = 'ערכים מופרדים בפסיקים';
$string['aggregatetypemaximum_heading'] = 'ערך מירבי מ-{$a}';
$string['aggregatetypemaximum_name'] = 'מקסימום';
$string['aggregatetypeminimum_heading'] = 'ערך מינימלי מ-{$a}';
$string['aggregatetypeminimum_name'] = 'מינימום';
$string['aggregatetypepercent_heading'] = 'אחוז מתוך {$a}';
$string['aggregatetypepercent_name'] = 'אחוז';
$string['aggregatetypestddev_heading'] = 'סטיית תקן של {$a}';
$string['aggregatetypestddev_name'] = 'סטיית תקן';
$string['aggregatetypesum_heading'] = 'סכום של {$a}';
$string['aggregatetypesum_name'] = 'סכום';
$string['alldata'] = 'כל הנתונים';
$string['allofthefollowing'] = 'כל הבאים';
$string['allreports'] = 'כל הדוחות';
$string['allrestrictions'] = '&laquo; כל ההגבלות';
$string['allscheduledreports'] = 'כל הדוחות המתוזמנים';
$string['and'] = 'ו';
$string['anycontext'] = 'למשתמשים עשוי להיות תפקיד בכל הקשר';
$string['anyofthefollowing'] = 'כל אחד מהבאים';
$string['ascending'] = 'בסדר עולה (א עד ת, 1 עד 9)';
$string['assignedactivities'] = 'פעילויות משויכות';
$string['assignedgroups'] = 'קבוצות משוייכות';
$string['assignedusers'] = 'משתמשים משוייכים';
$string['assigngroup'] = 'שייך קבוצה להגבלה';
$string['assigngrouprecord'] = 'שייך הגבלת רשומות';
$string['assigngroupuser'] = 'שייך משתמשים עם הגבלת דוחות';
$string['at'] = 'ב';
$string['audiencevisibility'] = 'נראות לקבוצות מערכתיות';
$string['audiencevisibilitydisabled'] = 'נראות קבוצה מערכתית (לא פעיל)';
$string['backtoallgroups'] = 'חזרה לכל הקבוצות';
$string['badcolumns'] = 'טורים לא חוקיים';
$string['badcolumnsdesc'] = 'הטורים הבאים נכללו בדוח, אך אינם קיימים במקור הדוח. דבר זה יכול לקרות עם המקור משתנה על הכונן לאחר שהדוחות נוצרו. לתיקון התקלה, שחזר את קובץ המקור הקודם, או מחק את הטורים מדוח זה.';
$string['baseactivity'] = 'פעילות בסיס';
$string['basedon'] = 'בסס קבוצה על';
$string['baseitem'] = 'פריט בסיס';
$string['baseitemdesc'] = 'המידע המצטבר הקיים לקבוצה זו מבוסס על השאלות בפעילות \'<a href="{$a->url}">{$a->activity}</a>\'.';
$string['both'] = 'שניהם';
$string['bydateenable'] = 'הצג רשומות על בסיס תאריך הרשומה';
$string['bytrainerenable'] = 'הצג רשומות לפי מדריך';
$string['byuserenable'] = 'הצג רשומות לפי משתמש';
$string['cache'] = 'אפשר מטמון זיכרון לדוחות';
$string['cachegenfail'] = 'הניסיון האחרון ליצירת מטמון זיכרון לדוח נכשל. אנא נסו שנית מאוחר יותר.';
$string['cachegenstarted'] = 'יצירת מטמוון החלה ב- {$a}. תהליך זה עשוי לקחת מספר דקות.';
$string['cachenow'] = 'צור כעת';
$string['cachenow_help'] = 'כאשר מסומן "צור כעת" יווצר מטמון זיכרון לדוח מייד לאחר הגשת הטופס.';
$string['cachenow_title'] = 'מטמון זיכרון לדוח';
$string['cachepending'] = '{$a} יש שינויים להגדרות של דוח זה שלא יושמו. הדוח יעודכן בפעם הבאה שהוא ייווצר.';
$string['cannotviewembedded'] = 'דוחות מוטמעים ניתנים לצפייה רק באמצעות קישור ההטמעה שלהם';
$string['category'] = 'קטיגוריה';
$string['changeglobalrestriction'] = 'שנה';
$string['chooseapp'] = 'בחר מעריך...';
$string['chooseappplural'] = 'בחר מעריכים';
$string['choosecatplural'] = 'בחר קטיגוריות';
$string['choosecomp'] = 'בחר מיומנות...';
$string['choosecompplural'] = 'בחר מיומנויות';
$string['chooseman'] = 'בחר מנהל...';
$string['choosemanplural'] = 'בחר מנהלים';
$string['chooseorg'] = 'בחר ארגון...';
$string['chooseorgplural'] = 'בחר ארגונים';
$string['choosepos'] = 'בחר עיסוק...';
$string['chooseposplural'] = 'בחר עיסוקים';
$string['chooserestrictiondesc'] = 'יש לך גישה לרשומות של יותר מקבוצת משתמשים אחת. בחר את הקבוצות לגביהן תרצה לראות את הדוח:';
$string['chooserestrictiontitle'] = 'צופה ברשומות עבור:';
$string['clearform'] = 'נקה';
$string['clone'] = 'שכפל';
$string['clonecompleted'] = 'הדוח שוכפל בהצלחה';
$string['clonedescrhtml'] = 'דוח "{$a->origname}" ישוכפל כ- "{$a->clonename}" כולל המאפיינים הבאים: {$a->properties}';
$string['clonefailed'] = 'לא ניתן היה לשכפל את הדוח';
$string['clonenamepattern'] = 'העתק של {$a}';
$string['clonereport'] = 'שכפל דוח';
$string['clonereportaccessreset'] = 'הגבלות גישה יוחזרו לברירת המחדל של המערכת עבור דוחות מוטמעים שמשוכפלים';
$string['clonereportaccesswarning'] = 'אזהרה: בקרת תוכן הדוח והגישה אליו עשויה להשתנות כאשר מעתיקים דוח מוטמע מכיוון שבקרות תוכן או גישה הפועלות על העמוד המוטמע אינן נשמרות.';
$string['clonereportcolumns'] = 'טורי הדוח';
$string['clonereportfilters'] = 'מסנני הדוח';
$string['clonereportgraph'] = 'תרשים והגדרות צירוף הדוח';
$string['clonereportsearchcolumns'] = 'טורי חיפוש מלל של הדוח';
$string['clonereportsettings'] = 'הגדרות הדוח';
$string['column'] = 'טור';
$string['column_deleted'] = 'הטור נמחק';
$string['column_moved'] = 'הטור הועבר';
$string['columns'] = 'טורים';
$string['columns_updated'] = 'הטורים עודכנו';
$string['column_vis_updated'] = 'נראות הטור עודכנה';
$string['competency_evidence'] = 'סימוכין למיומנות';
$string['completedorgenable'] = 'הצג רשומות שהושלמו בארגון של המשתמש';
$string['configenablereportcaching'] = 'זה יאפשר למנהל מערכת להגדיר שמירת מטמוני דוח';
$string['confirmcoldelete'] = 'האם אתה בטוח שברצונך למחוק טור זה?';
$string['confirmcolumndelete'] = 'האם אתה בטוח שברצונך למחוק טור זה?';
$string['confirmdeleterestriction'] = 'האם אתה בטוח שברצונך למחוק הגבלה זו? כל מידע ההגבלה יאבד.';
$string['confirmdeleterestrictionheader'] = 'אשר מחיקת הגבלה "{$a}"';
$string['confirmfilterdelete'] = 'האם אתה בטוח שברצונך למחוק מסנן זה?';
$string['confirmsearchcolumndelete'] = 'האם אתם בטוחים שאתם רוצים למחוק את טור חיפוש זה?';
$string['content'] = 'תוכן';
$string['contentclassnotexist'] = 'סוג תוכן {$a} לא קיים';
$string['contentcontrols'] = 'בקרות תוכן';
$string['contentdesc_orgbelow'] = 'הארגון של המשתמש הוא תחת "{$a}" באחד מהשיוכים שלו למשרות';
$string['contentdesc_orgboth'] = 'הארגון של המשתמש הוא תחת או זהה ל-"{$a}" באחד מהשיוכים שלו למשרות';
$string['contentdesc_orgequal'] = 'הארגון של המשתמש הוא "{$a}" באחד מהשיוכים שלו למשרות';
$string['contentdesc_posbelow'] = 'העיסוק של המשתמש הוא תחת "{$a}" באחד מהשיוכים שלו למשרות';
$string['contentdesc_posboth'] = 'העיסוק של המשתמש הוא תחת או זהה ל-"{$a}" באחד מהשיוכים שלו למשרות';
$string['contentdesc_posequal'] = 'העיסוק של המשתמש הוא "{$a}" באחד מהשיוכים שלו למשרות';
$string['contentdesc_userdirect'] = 'ה{$a->field} מדווח ישירות ל-"{$a->user}" באחד מהשיוכים שלו למשרות';
$string['contentdesc_userindirect'] = 'ה{$a->field} מדווח בעקיפין ל-"{$a->user}" באחד מהשיוכים שלו למשרות';
$string['contentdesc_userown'] = 'ה{$a->field} הוא "{$a->user}"';
$string['contentdesc_usertemp'] = 'ה{$a->field} מדווח זמנית ל-"{$a->user}" באחד מהשיוכים שלו למשרות';
$string['context'] = 'הקשר';
$string['couldnotsortjoinlist'] = 'לא ניתן למיין את הרשימה. ייתכן שמקור הנתונים מכיל הפנייה מעגלית או מפנה לחיבור נתונים לא קיים';
$string['coursecategory'] = 'קטיגוריית קורס';
$string['coursecategoryid'] = 'קוד קטיגוריית קורס';
$string['coursecategoryidnumber'] = 'קוד זיהוי קטיגוריית קורס';
$string['coursecategorylinked'] = 'קטיגוריית קורס (מקושר לקטיגוריה)';
$string['coursecategorylinkedicon'] = 'קטיגוריית קורס (מקושר לקטיגוריה עם צלמית)';
$string['coursecategorymultichoice'] = 'קטיגוריות קורס (בחירה מרובה)';
$string['coursecompletedon'] = 'הקורס הושלם ב- {$a}';
$string['course_completion'] = 'השלמת קורס';
$string['courseenddate'] = 'תאריך הסיום';
$string['courseenrolavailable'] = 'הרשמה פתוחה';
$string['courseenrolledincohort'] = 'הרישום לקורס הוא מתוך קבוצה מערכתית';
$string['courseenroltype'] = 'סוג ההרשמה';
$string['courseexpandlink'] = 'שם הקורס (עם הרחבת פרטים)';
$string['courseicon'] = 'סמליל קורס';
$string['courseid'] = 'קוד קורס';
$string['courseidnumber'] = 'מספר קוד קורס';
$string['courselanguage'] = 'שפת הקורס';
$string['coursemultiitem'] = 'קורס (בחירה מרובה)';
$string['coursemultiitemchoose'] = 'בחר קורסים';
$string['coursename'] = 'שם קורס';
$string['coursenameandsummary'] = 'שם ותקציר קורס';
$string['coursenamelinked'] = 'שם קורס (מקושר לעמוד הקורס)';
$string['coursenamelinkedicon'] = 'שם קורס (מקושר לעמוד הקורס עם סמליל)';
$string['coursenotset'] = 'קורס לא הוגדר';
$string['courseprogress'] = 'התקדמות';
$string['courseshortname'] = 'שם מקוצר של קורס';
$string['coursestartdate'] = 'תאריך תחילת קורס';
$string['coursestatuscomplete'] = 'השלמת קורס זה';
$string['coursestatusenrolled'] = 'אתם רשומים כעת לקורס זה';
$string['coursestatusnotenrolled'] = 'אינכם רשומים כעת לקורס זה';
$string['coursesummary'] = 'תקציר הקורס';
$string['coursetype'] = 'סוג הקורס';
$string['coursetypeicon'] = 'סוג';
$string['coursevisible'] = 'הקורס מוצג';
$string['coursevisibledisabled'] = 'הקורס מוצג (לא רלוונטי)';
$string['createasavedsearch'] = 'צור חיפוש שמור';
$string['createreport'] = 'צור דוח';
$string['csvformat'] = 'פורמט טקסט';
$string['currentfinancial'] = 'שנת התקציב הנוכחית';
$string['currentorg'] = 'הארגון הנוכחי של המשתמש';
$string['currentorgenable'] = 'הצג רשומות של עובדים מארגון המשתמש';
$string['currentpos'] = 'העיסוק הנוכחי של המשתמש';
$string['currentposenable'] = 'הצג רשומות של עובדים עם העיסוק של המשתמש';
$string['currentsearchparams'] = 'הגדרות שיש לשמור';
$string['customiseheading'] = 'התאם כותרת';
$string['customisename'] = 'התאם את שם השדה';
$string['daily'] = 'יומי';
$string['data'] = 'נתונים';
$string['dateafter'] = 'לאחר {$a}';
$string['datebefore'] = 'לפני {$a}';
$string['datebetween'] = '{$a->from} עד {$a->to}';
$string['dateisbetween'] = 'הוא בין היום ו-';
$string['datelabelisdaysafter'] = 'אחרי התאריך של היום ולפני {$a->daysafter}';
$string['datelabelisdaysbefore'] = 'לפני התאריך של היום ואחרי {$a->daysbefore}.';
$string['datelabelisdaysbetween'] = '{$a->label} הוא אחרי {$a->daysbefore} ולפני {$a->daysafter}';
$string['deactivateglobalrestriction'] = 'נטרל';
$string['defaultsortcolumn'] = 'טור ברירת מחדל';
$string['defaultsortorder'] = 'סדר ברירת מחדל';
$string['delete'] = 'מחק';
$string['deletecheckschedulereport'] = 'האם אתה בטוח שברצונך למחוק דוח מתוזמן {$a}?';
$string['deletedonly'] = 'רק משתמשים שנמחקו';
$string['deletedscheduledreport'] = 'דוח מתוזמן \'{$a}\' נמחק בהצלחה';
$string['deleteduser'] = 'משתמש שנמחק';
$string['deletereport'] = 'הדוח נמחק';
$string['deletescheduledreport'] = 'למחוק דוח מתוזמן?';
$string['descending'] = 'בסדר יורד (ת עד א, 9 עד 1)';
$string['disabled'] = 'מנוטרל?';
$string['duration_hours_minutes'] = '{$a->hours}:{$a->minutes}';
$string['editingsavedsearch'] = 'עריכת חיפוש שמור';
$string['editreport'] = 'ערוך דוח \'{$a}\'';
$string['editrestriction'] = 'ערוך הגבלה \'{$a}\'';
$string['editscheduledreport'] = 'ערוך דוח מתוזמן';
$string['editthisreport'] = 'ערוך דוח זה';
$string['emailexternaluserisonthelist'] = 'דוא"ל זה כבר מופיע ברשימת הדוא"לים של משתמשים חיצוניים';
$string['emailexternalusers'] = 'דוא"ל של משתמשים חיצוניים';
$string['emailexternalusers_help'] = 'אנא הקלד כתובת דוא"ל אחת בתיבה להלן';
$string['embedded'] = 'משולב';
$string['embeddedaccessnotes'] = '<strong>אזהרה:</strong> לדוחות משולבים עשויות להיות הגבלות גישה משלהם, המופעלים בעמוד בו הם משולבים. הם עשויים להתעלם מההגדרות למטה, או שהם עשויים להחיל אותם בנוסף להגבלות שלהם.';
$string['embeddedcontentnotes'] = '<strong>אזהרה:</strong> דוחות משולבים עשויים לכלול הגבלות תוכן נוספות המיושמות דרך<em>פרמטרים משולבים</em>. אלו יכולים להגביל את התוכן המוצג בדוח.';
$string['embeddedreports'] = 'דוחות משולבים';
$string['enableglobalrestrictions'] = 'אפשר הגבלת דוחות';
$string['enableglobalrestrictions_desc'] = 'הגבלות דוחות גלובאליות נועדו להגביל את הרשומות המוצגות בדוחות של מחולל הדוחות. הפעלת יכולת זו מאפשרת שליטה מפורטת ברשומות המוצגות למשתמשים הצופים בדוח, אך עשויה להיות לה השפעה משמעותית על ביצועי המערכת.';
$string['enablereportcaching'] = 'אפשר מטמוני זיכרון לדוחות';
$string['enablereportgraphs'] = 'אפשר תרשימי מחולל דוחות';
$string['enablereportgraphsinfo'] = 'אפשרות זו מאפשרת לכם: להפעיל (להציג) או לנטרל תרשימי מחולל הדוחות באתר זה.

* אם נבחר "הצג" אז כל היכולות הקשורות לתרשימי מחולל הדוחות יהיו זמינות ופעילות.
* אם נבחר "נטרל" אז לא יופעלו ויוצגו יכולות של תרשימי דוחות.';
$string['enrol'] = 'הירשם';
$string['enrolledcoursecohortids'] = 'קוד זיהוי קבוצה מערכתית הרשומה לקורס';
$string['enrolledprogramcohortids'] = 'קוד זיהוי קבוצה מערכתית הרשומה למסלול';
$string['enrolusing'] = 'הירשם עם - {$a}';
$string['error:addscheduledreport'] = 'שגיאה בהוספת דוח מתוזמן חדש';
$string['error:bad_sesskey'] = 'התרחשה שגיאה בגלל שמפתח ה- session לא תואם';
$string['error:cachenotfound'] = 'לא ניתן לנקות מטמון. נראה שהוא כבר נקי.';
$string['error:columnextranameid'] = 'שם נוסף עבור טור שדה \'{$a}\' לא יכול להיות \'id\'';
$string['error:columnnameid'] = 'שם נוסף לשדה \'{$a}\' לא יכול להיות \'id\'';
$string['error:column_not_deleted'] = 'הייתה בעיה במחיקת טור זה';
$string['error:column_not_moved'] = 'הייתה בעיה בהזזת טור זה';
$string['error:columnoptiontypexandvalueynotfoundinz'] = 'אפשרות הטור מסוג "{$a->type}" וערך "{$a->value}" לא נמצאה במקור "{$a->source}"';
$string['error:columns_not_updated'] = 'הייתה בעיה בעדכון הטורים';
$string['error:column_vis_not_updated'] = 'לא ניתן היה לעדכן נראות הטור';
$string['error:couldnotcreatenewreport'] = 'לא ניתן היה ליצור את הדוח החדש';
$string['error:couldnotgenerateembeddedreport'] = 'הייתה בעיה ביצירת דוח זה';
$string['error:couldnotsavesearch'] = 'לא ניתן היה לשמור את החיפוש';
$string['error:couldnotupdateglobalsettings'] = 'הייתה שגיאה בעדכון הגדרות כלליות';
$string['error:couldnotupdatereport'] = 'לא ניתן היה לעדכן את הדוח';
$string['error:creatingembeddedrecord'] = 'שגיאה ביצירת רשומה מוטמעת: {$a}';
$string['error:emailrequired'] = 'נדרשת לפחות כתובת דוא"ל אחת לאפשרות ייצוא הדוח שבחרת';
$string['error:emptyexportfilesystempath'] = 'אם אפשרתם ייצוא למערכת קבצים, עליכם להגדיר נתיב למערכת הקבצים.';
$string['error:failedtoremovetempfile'] = 'הסרת קובץ הדוח הזמני נכשלה';
$string['error:filter_not_deleted'] = 'הייתה בעיה במחיקת מסנן זה';
$string['error:filter_not_moved'] = 'הייתה בעיה בהעברת מסנן זה';
$string['error:filteroptiontypexandvalueynotfoundinz'] = 'אפשרות המסנן מסוג "{$a->type}" וערך "{$a->value}" לא נמצאה במקור "{$a->source}"';
$string['error:filters_not_updated'] = 'הייתה בעיה בעדכון המסננים';
$string['error:fusion_oauthnotsupported'] = 'ייצוא ל- Fusion דרך OAuth אינו נתמך בשלב זה.';
$string['error:globalrestrictionrequired'] = 'עליך לבחור לפחות הגבלה אחת.';
$string['error:grouphasreports'] = 'אינך יכול למחוק קבוצה שמשמשת בדוחות.';
$string['error:groupnotcreated'] = 'לא ניתן היה ליצור קבוצה';
$string['error:groupnotcreatedinitfail'] = 'לא ניתן היה ליצור קבוצה - אתחול טבלאות נכשל!';
$string['error:groupnotcreatedpreproc'] = 'לא ניתן היה ליצור קבוצה - לא נמצא מעבד מקדים!';
$string['error:groupnotdeleted'] = 'לא ניתן הייתה למחוק קבוצה';
$string['error:invalidreportid'] = 'קוד זיהוי דוח שגוי';
$string['error:invalidreportscheduleid'] = 'קוד זיהוי דוח מתוזמן שגוי';
$string['error:invalidsavedsearchid'] = 'קוד זיהוי חיפוש שמור שגוי';
$string['error:invalidsourceforfilter'] = 'לא ניתן להשתמש במסנן עם מקור דוח זה.';
$string['error:invaliduserid'] = 'קוד משתמש שגוי';
$string['error:joinsforfiltertypexandvalueynotfoundinz'] = 'צירופים למסנן מסוג "{$a->type}" וערך "{$a->value}" לא נמצאו במקור "{$a->source}"';
$string['error:joinsfortypexandvalueynotfoundinz'] = 'צירופים לטורים מסוג "{$a->type}" וערך "{$a->value}" לא נמצאו במקור "{$a->source}"';
$string['error:joinxhasdependencyyinz'] = 'שם הצירוף "{$a->join}" מכיל את התלות "{$a->dependency}" שאינה קיימת ברשימת הצירופים במקור "{$a->source}"';
$string['error:joinxisreservediny'] = 'שם הצירוף "{$a->join}" במקור "{$a->source}" הוא מילה שמורב בשפת SQL. נא לתת שם חדש לצירוף.';
$string['error:joinxusedmorethanonceiny'] = 'בשם הצירוף "{$a->join}" נעשה שימוש יותר מפעם אחת במקור "{$a->source}"';
$string['error:missingdependencytable'] = 'במקור דוח {$a->source}, חסרה תלות ב- joinlist: {$a->join}!';
$string['error:mustselectsource'] = 'עליך לבחור מקור עבור הדוח';
$string['error:nocolumns'] = 'לא נמצאו טורים. בקש מהמפתח להוסיף אפשרויות טורים למקור \'{$a}\'.';
$string['error:nocolumnsdefined'] = 'לא הוגדרו טורים עבור דוח זה. בקש ממנהל המערכת להוסיף טורים לדוח.';
$string['error:nocontentrestrictions'] = 'לא זמינות הגבלות תוכן למקור זה. על מנת להשתמש בהגבלות, בקש מהמפתח להוסיף את הקוד הדרוש למקור \'{$a}\'.';
$string['error:nographseries'] = 'אין טורים מתאימים ליצירת תרשים. עליכם להוסיף טורים כלשהם עם נתונים מספריים לדוח זה או לסמן סוג תרשים כ"אף אחד".';
$string['error:nopdf'] = 'לא נמצא תוסף PDF';
$string['error:norolesfound'] = 'לא נמצאו תפקידים';
$string['error:nosavedsearches'] = 'לדוח זה עדיין אין כל חיפושים שמורים';
$string['error:nosources'] = 'לא נמצאו מקורות. אתה חייב לפחות מקור אחד לפני שתוכל להוסיף דוחות. בקש מהמפתח שלך להוסיף את הקבצים הדורשים לבסיס הקוד.';
$string['error:nosvg'] = 'לא ניתן להציג תרשים או שאין מה להציג';
$string['error:notapathexportfilesystempath'] = 'הנתיב לקבצי מערכת שהוגדר מכיל תווים לא תקינים.';
$string['error:notdirexportfilesystempath'] = 'נתיב לקבצי מערכת שהוגדר לא נמצא או אינו תקייה.';
$string['error:notwriteableexportfilesystempath'] = 'נתיב לקבצי מערכת שהוגדר לא מאפשר כתיבה.';
$string['error:problemobtainingcachedreportdata'] = 'הייתה בעיה בהשגת נתוני מטמון עבור דוח זה. ייתכן שזה נובע מיצירת הדוח בזמן זה. אנא נסו שנית, ואם הבעיה ממשיכה, בטלו את המטמון עבור דוח זה. <br /><br />{$a}';
$string['error:problemobtainingreportdata'] = 'הייתה בעיה בקבלת נתונים עבור דוח זה';
$string['error:processfile'] = 'לא ניתן ליצור קובץ תהליך. אנא נסה מאוחר יותר.';
$string['error:propertyxmustbesetiny'] = 'מאפיין "{$a->property}" חייב להיות מוגדר בסוג "{$a->class}"';
$string['error:reportcacheinitialize'] = 'מטמון לא מאופשר עבור דוח זה';
$string['error:reportgraphsdisabled'] = 'תרשימי מחולל הדוחות אינם מופעלים באתר זה.';
$string['error:reporturlnotset'] = 'מאפייני הקישור עבור דוח זה {$a} חסרים, אנא בקשו ממפתח לבדוק את הקוד';
$string['error:savedsearchnotdeleted'] = 'לא ניתן למחוק את החיפוש השמור';
$string['error:unknownbuttonclicked'] = 'כפתור לא ידוע נלחץ';
$string['error:updatescheduledreport'] = 'שגיאה בעדכון דוח מתוזמן';
$string['eventreportcloned'] = 'דוח שוכפל';
$string['eventreportcreated'] = 'הדוח נוצר';
$string['eventreportdeleted'] = 'הדוח נמחק';
$string['eventreportexported'] = 'הדוח יוצא';
$string['eventreportupdated'] = 'הדוח עודכן';
$string['eventreportviewed'] = 'הדוח נצפה';
$string['excludetags'] = 'לא לכלול רשומות המתוייגות עם';
$string['export'] = 'ייצא';
$string['exportas'] = 'ייצא כ';
$string['exportcsv'] = 'ייצא בפורמט CSV';
$string['exportfilesystemoptions'] = 'אפשרויות ייצוא';
$string['exportfilesystempath'] = 'נתיב לייצוא למערכת קבצים:';
$string['exportfilesystempath_help'] = 'נתיב מוחלט לתיקייה עם הרשאות כתיבה אליו ניתן לייצא ולשמור דוחות.

**אזהרה!** וודאו שאתם מגדירים נתיב תקין בשרת אם אתם מתכוונים לייצא דוחות למערכת הקבצים.';
$string['exportfusion'] = 'ייצא לטבלאות Google Fusion';
$string['exportods'] = 'ייצא בפורמט ODS';
$string['exportoptions'] = 'אפשרויות ייצוא דוח';
$string['exportpdf_landscape'] = 'ייצא בפורמט PDF (לרוחב)';
$string['exportpdf_mramlimitexceeded'] = 'Notice: Ram memory limit exceeded! Probably the report being exported is too big, as it took almost {$a} MB of ram memory to create it, please consider reducing the size of the report, applying filters or splitting the report in several files.';
$string['exportpdf_portrait'] = 'ייצא בפורמט PDF (לאורך)';
$string['exportproblem'] = 'הייתה בעיה בהורדת הקובץ';
$string['exporttoemail'] = 'שליחת דוח מתוזמן בדוא"ל';
$string['exporttoemailandsave'] = 'שליחת דוח מתוזמן בדוא"ל ושמירת הדוח לקובץ';
$string['exporttofilesystem'] = 'ייצוא למערכת הקבצים';
$string['exporttofilesystemenable'] = 'אפשר ייצוא למערכת קבצים';
$string['exporttosave'] = 'שמור דוח מתוזמן למערכת הקבצים בלבד';
$string['exportxls'] = 'ייצא בפורמט אקסל';
$string['externalemail'] = 'כתובת דוא"ל שיש להוסיף';
$string['extrasqlshouldusenamedparams'] = 'get_sql_filter() extra sql should use named parameters';
$string['filter'] = 'מסנן';
$string['filter_assetavailable'] = 'זמין בין';
$string['filter_assetavailable_help'] = 'מסנן זה מאפשר לך למצוא משאבים זמינים עבור מפגש הדרכה על ידי הגדרת תאריך תחילת וסיום המפגש.';
$string['filterby'] = 'סנן לפי';
$string['filtercheckboxallno'] = 'כל הערכים "לא"';
$string['filtercheckboxallyes'] = 'כל הערכים "כן"';
$string['filtercheckboxanyno'] = 'ערך כלשהו "לא"';
$string['filtercheckboxanyyes'] = 'ערך כלשהו "כן"';
$string['filtercontains'] = 'כל אחד מהמסומנים';
$string['filtercontainsnot'] = 'אף אחד מהמסומנים';
$string['filterdeleted'] = 'המסנן נמחק';
$string['filterequals'] = 'כל המסומנים';
$string['filterequalsnot'] = 'לא כל המסומנים';
$string['filtermoved'] = 'המסנן הועבר';
$string['filternameformatincorrect'] = 'get_filter_joins(): filter name format incorrect. Query snippets may have included a dash character.';
$string['filter_roomavailable'] = 'זמין בין';
$string['filter_roomavailable_help'] = 'מסנן זה מאפשר לך למצוא חדרים זמינים עבור מפגש הדרכה על ידי הגדרת תאריך תחילת וסיום המפגש.';
$string['filters'] = 'מסננים';
$string['filters_updated'] = 'מסננים עודכנו';
$string['financialyear'] = 'תחילת שנת תקציב';
$string['financialyeardaystart'] = 'יום התחלת שנת התקציב';
$string['financialyearmonthstart'] = 'חודש התחלת שנת התקציב';
$string['format'] = 'פורמט';
$string['general'] = 'כללי';
$string['globalrestriction'] = 'הגבלת דוח גלובאליות';
$string['globalrestrictiondefault'] = 'הפעל הגבלת דוחות עבור דוחות חדשים שמוגדרים';
$string['globalrestrictiondefault_desc'] = 'אם מסומן, אז כל הדוחות שייווצרו על ידי משתמשים יהיו עם הגבלות דוחות גלובאליות מופעלות.';
$string['globalrestrictiondescription'] = 'הגבלות דוחות גלובאליות מפועלות בנפרד עבור כל דוח בלשונית התוכן של הדוח. מנהלי מערכת יכולים להגדיר האם הגבלות גלובאליות מופעלות באופן אוטומטי עבור דוחות חדשים.';
$string['globalrestriction_help'] = 'קבע אם הגבלות דוחות גלובאליות מופעלות עבור דוח זה.';
$string['globalrestrictionnew'] = 'הגבלה חדשה';
$string['globalrestrictionnotsupported'] = 'מקור הדוח אינו תומך בהגבלות דוח גלובאליות.';
$string['globalrestrictionrecordsperpage'] = 'מספר רשומות לעמוד של הגבלות דוחות גלובאליות';
$string['globalrestrictionrecordsperpage_desc'] = 'מספר הרשומות לעמוד מאפשר לך להגדיר כמה רשומות יוצגו בעמוד דוח.';
$string['globalrestrictions'] = 'הגבלות דוח גלובאליות עבור מחולל הדוחות';
$string['globalsettings'] = 'הגדרות כלליות';
$string['globalsettingsupdated'] = 'הגדרות כלליות עודכנו';
$string['gotofacetofacesettings'] = 'על מנת לצפות בדוח זה עברו לפעילות אירועי הדרכה והשתמשו בקישור \'דוח מתעניינים בהדרכה\' תחת תפריט \'ניהול הדרכות\'.';
$string['gradeandgradetocomplete'] = '{$a->grade}% ({$a->pass}% כדי להשלים)';
$string['graph'] = 'תרשים';
$string['graphadvancedoptions'] = 'אפשרויות מתקדמות';
$string['graphcategory'] = 'קטיגוריה';
$string['graphlegend'] = 'מקרא';
$string['graphmaxrecords'] = 'מספר מירבי של רשומות לשימוש';
$string['graphnocategory'] = 'ממוספר';
$string['graphorientation'] = 'פריסה';
$string['graphorientationcolumn'] = 'סדרת נתונים בעמודות';
$string['graphorientation_help'] = 'קובע כיצד הנתונים משמשים ליצירת התרשים. אם נבחר "סדרת הנתונים היא בעמודות" אז מחולל הדוחות יתייחס לעמודות הדוח כאל סדרת נתונים. ברוב המקרים זה מה שתרצו לעשות. אם "סדרת הנתונים היא בשורות" נבחר, אז מחולל הדוחות יתייחס לכל פריט בעמודה כאל סדרת נתונים נפרדת - שורות הנתונים ישמשו כנקודות על התרשים. בדרך כלל תרצו לבחור באפשרות "סדרת הנתונים היא בשורות" אם יש לכם יותר עמודות בדוח מאשר שורות.';
$string['graphorientationrow'] = 'סדרת נתונים בשורות';
$string['graphseries'] = 'מקורות נתונים';
$string['graphseries_help'] = 'בחר טור אחד או יותר שישמשו כמקורות נתונים עבור התרשים. רק טורים עם נתונים מספריים מתאימים מופיעים.';
$string['graphsettings'] = 'הגדרות מותאמות אישית';
$string['graphsettings_help'] = 'הגדרות SGVGraph מתקדמות בקובץ PHP ini. ראו <a href="http://www.goat1000.com/svggraph-settings.php" target="_blank">http://www.goat1000.com/svggraph-settings.php<a/> למידע נוסף.';
$string['graphstacked'] = 'נערם';
$string['graphtype'] = 'סוג תרשים';
$string['graphtypearea'] = 'שטח';
$string['graphtypebar'] = 'קו אופקי';
$string['graphtypecolumn'] = 'עמודות';
$string['graphtype_help'] = 'בחר סוג תרשים לתצוגת תרשים מעל הדוח, או "ללא" על מנת להסיר את התרשים מהדוח.';
$string['graphtypeline'] = 'קו';
$string['graphtypepie'] = 'עוגה';
$string['graphtypescatter'] = 'פיזור';
$string['graph_updated'] = 'התרשים עודכן';
$string['groupassignlist'] = '{$a->group}: {$a->entries}';
$string['groupconfirmdelete'] = 'האם אתה בטוח שברצונך למחוק קבוצה זו?';
$string['groupcontents'] = 'קבוצה זו כוללת {$a->count} פעילויות משוב המתוייגות בתגית הרשמית <strong>\'{$a->tag}\'</strong>:';
$string['groupdeleted'] = 'הקבוצה נמחקה.';
$string['groupingfuncnotinfieldoftypeandvalue'] = 'Grouping function \'{$a->groupfunc}\' doesn\'t exist in field of type \'{$a->type}\' and value \'{$a->$value}\'';
$string['groupname'] = 'שם הקבוצה';
$string['grouptag'] = 'תגית הקבוצה';
$string['heading'] = 'כותרת';
$string['headingformat'] = '{$a->column} ({$a->type})';
$string['help:columnsdesc'] = 'האפשרויות להלן קובעות אילו טורים יופיעו בדוח ומה יהיו הכותרות שלהם.';
$string['help:restrictionoptions'] = 'קוביות הבחירה להלן קובעות למי תהיה גישה לדוח זה, ואילו רשומות הם יוכלו לראות. אם לא מסומנת אף קוביית בחירה לא יוצגו תוצאות. לחץ על סמליל העזרה למידה נוסף.';
$string['hidden'] = 'הסתר בדוחות שלי';
$string['hiddencellvalue'] = '&lt;מוסתר&gt;';
$string['hide'] = 'הסתר';
$string['hierarchyfiltermusthavetype'] = 'מסנן היררכיה מסוג "{$a->type}" וערך "{$a->value}" חייב להיות עם "hierarchytype" מוגדר במקור הדוח "{$a->source}"';
$string['includechildorgs'] = 'כלול דוחות מתתי ארגונים';
$string['includechildpos'] = 'כלול רשומות מתתי עיסוקים';
$string['includeemptydates'] = 'כלול רשומות עם תאריך חסר';
$string['includerecordsfrom'] = 'כלול רשומות מתוך';
$string['includetags'] = 'לכלול רשומות המתוייגות עם';
$string['includetrainerrecords'] = 'כלול רשומות ממדריכים מסוימים';
$string['includeuserrecords'] = 'כלול רשומות ממשתמשים מסוימים';
$string['initialdisplay'] = 'הגבל תצוגה ראשונית';
$string['initialdisplay_disabled'] = 'הגדרה זו אינה זמינה כאשר אין מסננים פעילים בדוח';
$string['initialdisplay_error'] = 'המסנן האחרון לא יכול להימחק כאשר התצוגה הראשונית מוגבלת';
$string['initialdisplay_heading'] = 'הגדרות ביצועי מסננים';
$string['initialdisplay_help'] = 'הגדרה זו משפיעה על האופן בו הדוח מוצג בפעם הראשונה ומומלץ להשתמש בה לדוחות גדולים כאשר תרצו לסנן את התוצאות (למשל מעקב גלישה באתר). זה מגביר את מהירות הדוח בכך שהוא מאפשר לכם להפעיל מסננים ולהציג רק את התוצאות במקום להציג ראשית את *כל הנתונים*.

**מנוטרל**: הדוח יציג את כל הנתונים בפעם הראשונה *(ברירת מחדל)*

**מופעל**: הדוח לא יציג תוצאות עד שמופעל מסנן או שחיפוש ריק מופעל.';
$string['initialdisplay_pending'] = 'אנא הפעילו מסנן כדי לצפות בתוצאות של דוח זה, או לחצו על חיפוש ללא הוספת אף מסנן כדי לצפות בכל הרשומות';
$string['is'] = 'הוא';
$string['isaftertoday'] = 'ימים לאחר היום';
$string['isbeforetoday'] = 'ימים לפני היום';
$string['isbelow'] = 'מתחת ל';
$string['isnotempty'] = 'אינו ריק';
$string['isnotfound'] = 'לא נמצא';
$string['isnt'] = 'אינו';
$string['isnttaggedwith'] = 'אינו מתויג עם';
$string['isrelativetotoday'] = '(תאריך הפקת הדוח)';
$string['istaggedwith'] = 'מתויג עם';
$string['jobassign_appraiser'] = 'כל המעריכ(ים) המשוייכים';
$string['jobassign_children'] = 'כלול פריטי בנים';
$string['jobassign_jobend'] = 'תאריכ(י) סיום המשרות של המשתמש';
$string['jobassign_jobstart'] = 'תאריכ(י) תחילת המשרות של המשתמש';
$string['jobassign_jobtitle'] = 'כל המשרות המשוייכות';
$string['jobassign_manager'] = 'כל המנהלים המשוייכים';
$string['jobassign_organisation'] = 'כל הארגונים המשוייכים';
$string['jobassign_position'] = 'כל העיסוקים המשוייכים';
$string['joinnotinjoinlist'] = '\'{$a->join}\' אינו ברשימת צירוף עבור {$a->usage}';
$string['last30days'] = 'ב-30 הימים האחרונים';
$string['lastcached'] = 'מטמון אחרון ב-{$a}';
$string['lastchecked'] = 'תאריך העיבוד האחרון';
$string['lastfinancial'] = 'שנת התקציב הקודמת';
$string['manageactivitygroups'] = 'נהל פעילות קבוצות';
$string['manageglobalrestrictions'] = 'הגבלות דוח גלובאליות';
$string['managereports'] = 'נהל דוחות';
$string['managername'] = 'שם המנהל';
$string['managesavedsearches'] = 'נהל חיפושים';
$string['missingsearchname'] = 'חסר שם חיפוש';
$string['monthly'] = 'חודשי';
$string['movedown'] = 'העבר מטה';
$string['moveup'] = 'העבר מעלה';
$string['myreports'] = 'הדוחות שלי';
$string['name'] = 'שם';
$string['name_help'] = 'שם זה ישמש לזהות את הגבלת הדוחות.';
$string['newgroup'] = 'צור קבוצת פעילות חדשה';
$string['newreport'] = 'דוח חדש';
$string['newreportcreated'] = 'נוצר דוח חדש. לחץ על הגדרות לעריכת מסננים וטורים';
$string['newrestriction'] = 'צור הגבלה חדשה';
$string['next30days'] = 'ב-30 הימים הקרובים';
$string['nice_time_unknown_timezone'] = 'אזור זמן לא ידוע';
$string['noactiverestrictionsbehaviour'] = 'התנהגות הגבלת דוחות למשתמשים שאין להם הגבלות פעילות';
$string['noactiverestrictionsbehaviourall'] = 'הצג את כל הרשומות';
$string['noactiverestrictionsbehaviour_desc'] = 'קובע אילו רשומות משתמשים ייראו כאשר הם צופים בדוח כאשר הגבלות דוחות גלובאליות מופעלות, אם הם אינם משוייכים לאף הגבלה מערכתית.';
$string['noactiverestrictionsbehaviournone'] = 'אל תציג אף רשומה';
$string['nocolumnsyet'] = 'טרם נוצרו טורים כלשהם - הוסף אותם על ידי בחירת שם הטורים מהרשימה הנפתחת.';
$string['nocontentrestriction'] = 'הצג את כל הרשומות';
$string['nodeletereport'] = 'לא ניתן היה למחוק את הדוח';
$string['noembeddedreports'] = 'אין דוחות משולבים. דוחות משולבים הם דוחות שמקודדים ישירות לתוך העמוד. בדרך כלל אלו יוגדרו על ידי מפתח האתר שלך.';
$string['noemptycols'] = 'חובה לכלול כותרת טור';
$string['nofilteraskdeveloper'] = 'לא נמצאו מסננים. בקש ממפתח מערכת להוסיף אפשרויות מסננים למקור \'{$a}\'.';
$string['nofilteroptions'] = 'במסנן זה אין אפשרויות לבחירה';
$string['nofiltersetfortypewithvalue'] = 'get_field(): no filter set in filteroptions for type\'{$a->type}\' with value \'{$a->value}\'';
$string['nofiltersyet'] = 'טרם נוצרו שדות חיפוש כלשהם - הוסף אותם על ידי בחירת מונח לחיפוש מהרשימה הנפתחת.';
$string['noglobalrestrictionsfound'] = 'אין הגבלות דוחות גלובאליות';
$string['nogroups'] = 'אין קבוצות פעילות כעת';
$string['noheadingcolumnsdefined'] = 'לא הוגדרו טורי כותרת';
$string['noneselected'] = 'לא נבחר דבר';
$string['nonglobalrestrictionsources'] = 'אזהרה: מקורות הדוח: {$a} אינם תומכים בהגבלות גלובאליות. המפתחים של מקורות דוח אלו צריכים לעדכן אותם על מנת שיעבדו עם כלי API של הגבלות גלובאליות.';
$string['nopermission'] = 'אין לך הרשאה לצפות בעמוד זה';
$string['norecordsinreport'] = 'אין רשומות עבור דוח זה';
$string['norecordswithfilter'] = 'אין רשומות התואמות את הקריטריונים שבחרת';
$string['noreloadreport'] = 'לא ניתן היה לאפס הגדרות דוח';
$string['norepeatcols'] = 'אינך יכול לכלול את אותו טור יותר מפעם אחת';
$string['norepeatfilters'] = 'אינך יכול לכלול את אותו מסנן יותר מפעם אחת';
$string['noreports'] = 'טרם נוצרו דוחות כלשהם. תוכל ליצור דוח בעזרת הטופס להלן';
$string['noreportscount'] = 'אין דוחות המשתמשים בקבוצה זו';
$string['norestriction'] = 'כל המשתמשים יכולים לצפות בדוח זה';
$string['norestrictionsfound'] = 'לא נמצאו הגבלות. בקש מהמפתח שלך להוסיף הגבלות ל-  /local/reportbuilder/sources/{$a}/restrictionoptions.php';
$string['noscheduledreports'] = 'אין דוחות מתוזמנים';
$string['nosearchcolumnsaskdeveloper'] = 'לא נמצאו טורים לחיפוש. בקשו מהמפתחים שלכם להגדיר שדות מלל ברי חיפוש במקור דוח \'{$a}\'.';
$string['nosearchcolumnsyet'] = 'לא נמצאו טורי חיפוש - הוסיפו אותם על ידי בחירת טור מהרשימה הנפתחת שלמטה.';
$string['noshortnameorid'] = 'קוד או שם קצר של דוח שגויים';
$string['notags'] = 'לא קיימות תגיות רשמיות. עליך ליצור תגית רשמית אחת או יותר כדי לבסס עליהן קבוצות.';
$string['notcached'] = 'טרם נשמר מטמון';
$string['notspecified'] = 'לא הוגדר';
$string['notyetchecked'] = 'טרם עובד';
$string['nouserreports'] = 'אין לך דוחות כלשהם. גישה לדוחות מוגדרת על ידי מנהל המערכת. אם אתה מצפה לראות דוח, אנא פנה אליהם לבדוק את הרשאות הגישה לדוח.';
$string['numresponses'] = ': # מענים';
$string['occurredafter'] = 'התרחש אחרי';
$string['occurredbefore'] = 'התרחש לפני';
$string['occurredprevfinancialyear'] = 'התרחש בשנת התקציב הקודמת';
$string['occurredthisfinancialyear'] = 'התרחש בשנת התקציב הנוכחית';
$string['odsformat'] = 'פורמט ODS';
$string['on'] = 'ב';
$string['onlydisplayrecordsfor'] = 'הצג רק דוחות עבור';
$string['onthe'] = 'בתאריך';
$string['options'] = 'אפשרויות';
$string['or'] = 'או';
$string['organisationframework'] = 'מסגרת ארגונית של המשתמש';
$string['organisationframeworkdescription'] = 'תיאור מסגרת ארגונית של המשתמש';
$string['organisationframeworkid'] = 'קוד מסגרת ארגונית של המשתמש';
$string['organisationframeworkidnumber'] = 'מספר זיהוי מסגרת ארגונית של המשתמש';
$string['organisationtype'] = 'סוג הארגון של המשתמש';
$string['organisationtypeid'] = 'קוד סוג הארגון של המשתמש';
$string['orsuborg'] = '(או תת ארגון)';
$string['orsubpos'] = '(או תת עיסוק)';
$string['pdffont'] = 'פונט לייצוא PDF';
$string['pdffont_help'] = 'כאשר מייצאים דוח כקובץ PDF זהו הגופן שמשמש לייצוא. אם נבחר גופן Appropriate אז המערכת תבחר את הגופן שמתאים לשפת המשתמשים.';
$string['pdf_landscapeformat'] = 'פורמט PDF (לרוחב)';
$string['pdf_portraitformat'] = 'פורמט PDF (לאורך)';
$string['performance'] = 'ביצועים';
$string['pluginadministration'] = 'ניהול מחולל דוחות';
$string['pluginname'] = 'מחולל דוחות';
$string['posenddate'] = 'תאריך סיום המשרה של המשתמש';
$string['positionframework'] = 'מסגרת עיסוקים של המשתמש';
$string['positionframeworkdescription'] = 'תיאור מסגרת עיסוקים של המשתמש';
$string['positionframeworkid'] = 'קוד מסגרת עיסוקים של המשתמש';
$string['positionframeworkidnumber'] = 'מספר זיהוי מסגרת עיסוקים של המשתמש';
$string['positiontype'] = 'סוג העיסוק של המשתמש';
$string['positiontypeid'] = 'קוד סוג העיסוק של המשתמש';
$string['posstartdate'] = 'תאריך תחילת המשרה של המשתמש';
$string['preprocessgrouptask'] = 'עיבוד מוקדם של קבוצות דוחות';
$string['processscheduledtask'] = 'צור דוחות מתוזמנים';
$string['programenrolledincohort'] = 'המסלול ניתן לרישום באמצעות קבוצה מערכתית';
$string['publicallyavailable'] = 'התר למשתמשים אחרים לצפות';
$string['publicsearch'] = 'האם זה חיפוש ציבורי?';
$string['records'] = 'רשומות';
$string['recordsperpage'] = 'מספר רשומות לעמוד';
$string['recordstoview'] = 'צפה בכל הרשומות הקשורות ל';
$string['recordstoviewdescription'] = 'הדוחות יציגו רק רשומות הקשורות למשתמשים שנבחרו בלשונית "צפה ברשומות הקשורות ל".';
$string['refreshcachetask'] = 'רענן מטמון דוח';
$string['refreshdataforthisgroup'] = 'רענן מידע עבור קבוצה זו';
$string['reloadreport'] = 'הגדרות הדוח אופסו';
$string['report'] = 'דוח';
$string['reportbuilder'] = 'מחולל הדוחות';
$string['reportbuilderaccessmode'] = 'מצב גישה';
$string['reportbuilderaccessmode_help'] = 'הגבלות גישה משמשות להגביל את הגישה לדוח למשתמשים מסויימים.

**הגבל גישה** קובע את הגדרות הגישה הכלליות לדוח זה.

כאשר נבחר **כל המשתמשים יכולים לצפות בדוח זה** אז אין הגבלות גישה לדוח זה וכל המשתמשים יכולו לצפות בו.

כאשר נבחר **רק משתמשים מסוימים יכולים לצפות בדוח זה** אז הדוח יוצג רק לקבוצות המשתמשים המוגדרות בהמשך עמוד זה.

**שימו לב:** הגבלות גישה שולטות רק במי יכול לצפות בדוח, לא בתכולת הרשומות שלו. ראו את הלשונית \'תוכן\' על מנת להגדיר את תכולת הדוח.';
$string['reportbuilderbaseitem'] = 'מחולל דוחות: פריט בסיס';
$string['reportbuilderbaseitem_help'] = 'By grouping a set of activities you are saying that they have something in common, which will allow reports to be generated for all the activities in a group. The base item defines the properties that are considered when aggregation is performed on each member of the group.';
$string['reportbuildercache'] = 'אפשר מטמון זיכרון לדוח';
$string['reportbuildercache_disabled'] = 'הגדרה זו אינה זמינה למקור דוח זה';
$string['reportbuildercache_heading'] = 'הגדרות ביצועי מטמונים';
$string['reportbuildercache_help'] = 'אם **אפשר מטמון דוחות** מסומן, אז העתק של הדוח יווצר לפי תזמון מוגדר, ומשתמשים יראו את הנתונים הנכונים מהדוח שנשמר. דבר זה יאפשר צפיה וחיפוש מהירים יותר בדוח, אך הנתונים שיוצגו יהיו נכונים לזמן הריצה האחרונה של הדוח ולא נתונים "חיים". מומלץ להשתמש בהגדרה זו רק אם נדרש (למשל אם דוחות דורשים זמן רב להצגה), ורק עבור דוחות שבהם מתגלה בעיית ביצועים.';
$string['reportbuildercachescheduler'] = 'תזמון מטמונים';
$string['reportbuildercachescheduler_help'] = 'מגדיר את התזמון של יצירת גרסה מעודכנת של הדוח. דוח זה יווצר בריצת פעולת Cron הבאה מיד לאחר הזמן שהוגדר.

למשל, אם הגדרתם את פעולת ה- Cron לריצה כל 20 דקות בשעה עדולה ועוד 10, 30 ו-50 דקות, והדוח המתוזמן שלכם מתוכנן לרוץ בחצות, אז בפועל הוא יעודכן בחצות ועשר דקות.';
$string['reportbuildercacheservertime'] = 'הזמן הנוכחי בשרת';
$string['reportbuildercacheservertime_help'] = 'כל הדוחות מועברים למטמון לפי זמן השרת. סטטוס הדוח השמור מציג את השעה המקומית הנוכחית שלכם שעשויה להיות שונה מזמן השרת. וודאו שאתם לוקחים זאת בחשבון כאשר מתזמנים שמירת דוחות במטמון.';
$string['reportbuildercolumns'] = 'טורים';
$string['reportbuildercolumns_help'] = '**טורי הדוח** מאפשר לכם להתאים את הטורים שיופיעו בדוח. הטורים הזמינים נקבעים לפי **מקור** הדוח. לכל מקור דוח יש טורי ברירת מחדל המוגדרים עבורו.

ניתן להוסיף, להסיר, לשנות כותרת ולסדר טורים.

**הוספת טורים:** על מנת להוסיף טור לדוח בחרו את הטור המבוקש מהרשימה הנפתחת בה רשום \'הוסף טור נוסף...\' ולחצו **שמירת שינויים**. הטור החדש יתווסף בסוף הרשימה.

**הערה:** ניתן ליצור רק טור אחד מאותו סוג בדוח נתון. אם תנסו לכלול אותו טור פעמיים תקבלו הודעת שגיאה.

**הסתרת טורים:** כברירת מחדל, כל הטורים מוצגים כאשר משתמשים צופים בדוח. השתמשו בכפתור \'הצג/הסתר\' (הצלמית של העין) על מנת להסתיר טורים מתצוגת ברירת המחדל למשתמשים.

**הערה:** טור מוסתר עדיין זמין למשתמש הצופה בדוח. מחקו טורים (צלמית X אדום) אם אינכם רוצים שמשתמשים יוכלו לראות מידע זה.

**שינוי סדר טורים:** הטורים יופיעו בדוח בסדר בו הם רשומים כאן. השתמשו בחצים על מנת לסדר מחדש את הטורים.

**מחיקת טורים:** לחצו על הצלמית \'מחיקה\' (X אדום) לצד שם הטור על מנת להסיר טור זה מן הדוח.

**שינוי שם טור:** תוכלו להתאים את כותרת הטור על ידי שינוי מלל ה**כותרת** ולחיצה של **שמירת שינויים**. **הכותרת** היא מה שיוצג בדוח.

**שינוי סוג טורים מרובים:** תוכלו לשנות מספר סוגי טורים בו זמנית על ידי בחירת טור אחר מהרשימה הנפתחת ולחיצה על  **שמירת שינויים**.';
$string['reportbuildercompletedorg'] = 'הצג לפי ארגון בעת ההשלמה';
$string['reportbuildercompletedorg_help'] = 'כאשר נבחר **הצג רשומות שהושלמו בארגון של המשתמש** אז הדוח מציג רשומות שונות שהושלמו על בסיס הארגון אליו המשתמש שויך (משתמש משויך לארגון בפרופיל המשתמש שלו בלשונית \'עיסוקים\').

כאשר **כלול רשומות מארגוני בנים** מוגדר ל:

* **כן** אז המשתמש הצופה בדוח יוכל לראות גם רשומות השלמה הקשורות לארגון שלהם ולכל ארגוני הבנים של ארגון זה
* **לא** אז המשתמש יוכל לראות רק רשומות שהושלמו הקשורות לארגון שלהם.';
$string['reportbuildercontentmode'] = 'מצב תוכן';
$string['reportbuildercontentmode_help'] = 'בקרות תוכן מאפשרות לך להגביל את הרשומות והמידע שיוצגו בדוח.

**תוכן הדוח** המאפשר לכם לבחור את הגדרות בקרת התוכן הכוללת עבור דוח זה:

כאשר נבחר **הצג את כל הרשומות**, כל הרשומות הזמינות במקור זה יוצגו ללא הגבלות על המידע.

כאשר נבחר **הצג רשומות התואמות כל אחד מהקריטריונים המסומנים** הדוח יציג רשומות התואמות כל אחד מהקריטריונים המסומנים מטה.

**שימו לב:** במקרה זה אם לא הוגדר אף קריטריון אז הדוח לא יציג אף רשומה.

כאשר נבחר **הצג רשומות התואמות את כל מהקריטריונים המסומנים** הדוח יציג רשומות התואמות את כל מהקריטריונים המסומנים מטה.

**שימו לב:** במקרה זה אם לא הוגדר אף קריטריון אז הדוח לא יציג אף רשומה.';
$string['reportbuildercontext'] = 'הגבל גישה לפי תפקיד';
$string['reportbuildercontext_help'] = 'הקשר הוא המקום או הרמה במערכת בו יש למשתמש גישה. למשל, למנהל מערכת יש גישה ברמת מערכת, בעוד ללומד תהיה בדרך כלל גישה ברמה (הקשר) של קורס.

**הקשר** מאפשר לכם להגדיר את ההקשר בו למשתמש הוקצה תפקיד על מנת שייראה את הדוח.

ניתן להקצות תפקיד למשתמש ברמת המערכת וכך תהיה להם גישה להרשאות של תפקיד זה בכלל המערכת, או לעשות זאת רק בהקשר מסוים. למשל, תוכלו לתת תפקיד למדריך ברמת קורס מסוים בלבד ולא לתת לו תפקיד זה בקורס אחר.

כאשר נבחר **למשתמשים חייב להיות תפקיד בהקשר של מערכת** אז למשתמש חייב להיות מוקצה תפקיד זה ברמת מערכת על מנת שיוכל לצפות בדוח זה.

כאשר נבחר **למשתמש יכול להיות תפקיד בכל הקשר** אז משתמש יוכל לצפות בדוח אם הוקצה לו תפקיד זה בכל מקום שהוא במערכת.';
$string['reportbuildercurrentorg'] = 'הצג לפי ארגון נוכחי';
$string['reportbuildercurrentorg_help'] = 'כאשר נבחר **הצג רשומות מהארגון של המשתמש** אז הדוח מציג תוצאות שונות לפי הארגון שאליו שויך המשתמש הצופה בדוח. (משתמש משויך לארגון בפרופיל המשתמש שלו בלשונית \'עיסוקים\').

כאשר **כלול רשומות מארגוני בנים** מסומן על:

*   **כן** אז המשתמש יוכל לראות את כל הרשומות הקשורות ליחידה הארגונית שלו וכל היחידות במורד המבנה הארגוני
*   **לא** אז המשתמש יוכל לראות רק את הרשומות הקשורות ליחידה הארגונית אליה הוא משויך.';
$string['reportbuildercurrentpos'] = 'הצג לפי עיסוק נוכחי';
$string['reportbuildercurrentpos_help'] = 'כאשר נבחר **הצג רשומות מהעיסוק של המשתמש** אז הדוח מציג תוצאות שונות לפי העיסוק שאליו שויך המשתמש הצופה בדוח. (משתמש משויך לעיסוק בפרופיל המשתמש שלו).

כאשר **כלול רשומות מעיסוקי בנים** מסומן על:
לעיסוק שלו וכל העיסוקים במורד היררכיית העיסוקים
*   **לא** אז המשתמש יוכל לראות רק את הרשומות הקשורות לעיסוק אליו הוא משויך.';
$string['reportbuilderdate'] = 'הצג לפי תאריך';
$string['reportbuilderdate_help'] = 'כאשר נבחר **הצג רשומות לפי תאריך הרשומה** אז הדוח יציג רק רשומות במסגרת הזמנים שתבחרו.

האפשרויות ב**כלול רשומות לפי תאריכים** נותנות לכם יכולת להגדיר את טווח הזמנים עבור הרשומות בדוח:

*   כאשר מסומן **רשומות בעבר** אז הדוח יציג רק רשומות שהתאריך שלהן הוא ישן יותר מהתאריך הנוכחי.
*   כאשר מסומן **רשומות בעתיד** אז הדוח יציג רק רשומות שהתאריך שלהן הוא חדש יותר מהתאריך הנוכחי.
*   כאשר מסומן **רשומות מ-30 הימים האחרונים** אז הדוח יציג רק רשומות שהתאריך שלהן הוא 30 יום לפני התאריך הנוכחי.
*   כאשר מסומן **רשומות מ-30 הימים הבאים** אז הדוח יציג רק רשומות שהתאריך שלהן הוא 30 יום אחרי התאריך הנוכחי.';
$string['reportbuilderdescription'] = 'תיאור';
$string['reportbuilderdescription_help'] = 'כאשר כוללים תיאור דוח, תיאור זה מוצג בתיבה מעל מסנני הדוח בעמוד הצגת הדוח.';
$string['reportbuilderdialogfilter'] = 'מחולל דוחות: מסנן שיח';
$string['reportbuilderdialogfilter_help'] = 'מסנן זה מאפשר לכם לסנן את המידע על בסיס ההיררכיה. במסנן זה יש את האפשרויות הבאות:

*  ערך כלשהו - אפשרות זו מנטרלת את המסנן (כלומר כל המידע מתקבל מבחינת מסנן זה)
*  שווה ל - אפשרות זו מציגה רק מידע ששווה לערך שנבחר מהרשימה
*  אינו שווה ל - אפשרות זו מציגה רק את המידע ששונה מהערך שנבחר ברשימה

לאחר שפריט מסגרת נבחר ניתן להשתמש בתיבת הסימון \'לכלול פריטי בנים?\' על מנת לבחור האם להתאים רק לפריט עצמו או גם לפריט וגם לכל פריטי הבנים שלו בהיררכיה.';
$string['reportbuilderexportoptions'] = 'הגדרות ייצוא דוח';
$string['reportbuilderexportoptions_help'] = '**הגדרות ייצוא דוח** מאפשרות למשתמש שיש לו הרשאות מתאימות להגדיר את אפשרויות היצוא הזמינות למשתמשים בתחתית עמוד הדוח. הגדרה זו משפיעה על כל הדוחות של **מחולל הדוחות**.

כאשר מסומנות מספר אפשרויות המשתמש יוכל לבחור את האפשרות המועדפת עליו מתפריט נפתח.

כאשר אף אפשרות לא מסומנת אז אפשרות היצוא מנוטרלת.';
$string['reportbuilderexporttofilesystem'] = 'אפשר ייצוא למערכת הקבצים';
$string['reportbuilderexporttofilesystem_help'] = 'ייצוא לשרת הקבצים מאפשר למחולל הדוחות לשמור קבצים לתיקייה בשרת, במקום לשלוח אותם בדוא"ל למשתמש שהגדיר דוח מתוזמן.

זה יכול להיות שימושי כאשר צריך להעביר את הדוח לשימוש של מערכת חיצונית, וכאשר לתיקייה יש גישת SFTP.

דוחות שנשמרים לשרת נשמרים כ-**\'נתיב התיקיה בשרת\'**/username/report.ext כאשר *username* הוא שם המשתמש הפנימי שיצר את הדוח המתוזמן, ו- *report* הוא שם הדוח המתוזמן, ללא תווים שאינם אלפא-נומריים, ו- ext הוא סיומת סוג הקובץ שנבחר לייצוא.';
$string['reportbuilderfilters'] = 'אפשרויות חיפוש (מסננים)';
$string['reportbuilderfilters_help'] = '**אפשרויות חיפוש** מאפשרות לכם להתאים את המסננים שיופיעו בדוח שלכם. המסננים הזמינים נקבעים לפי **מקור הדוח**. לכל מקור דוח יש מסנני ברירת מחדל.

ניתן להוסיף, לסדר או להסיר מסננים.

**הוספת מסננים:** כדי להוסיף מסננן חדש לדוח בחרו את המסנן המבוקש מתיבת הרשימה \'הוספת מסנן...\' ולחצו על **שמור שינויים**. כאשר מסומנת האפשרות **מתקדם** אז מסנן זה לא יופיע ב\'חפש לפי\' שמוצג בראש העמוד בתחילה, וניתן ללחוץ על **הצג אפשרויות מתקדמות** כאשר צופים בדוח ולראות את המסננים הנוספים.

**שינו סדר מסננים:** המסננים יופיעו בעמוד בסדר בו הם מופיעים כאן. השתמשו בחצים מעלה ומטה כדי לשנות את הסדר שלהם.

**מחיקת מסננים:** לחצו על הסמל **מחק** (סימון ה-X) לצד שם המסנן על מנת להסיר מסנן זה מהדוח.

**שינוי מרובה של סוגי מסננים:** תוכלו לשנות מספר מסננים יחדיו על ידי בחירת מסנן אחר מהרשימה הנפתחת ולחיצה על **שמור שינויים**.';
$string['reportbuilderfinancialyear'] = 'הגדרות שנת תקציב של דוחות';
$string['reportbuilderfinancialyear_help'] = 'הגדרה זו מאפשרת לקבוע את תאריך תחילת שנת הכספים המשמש בסינון התוכן של רשומות בדוחות.';
$string['reportbuilderfullname'] = 'שם הדוח';
$string['reportbuilderfullname_help'] = 'זה השם שיופיע בראש עמוד הדוחות שלך ובראש משבצת \'ניהול דוחות\'.';
$string['reportbuilderglobalsettings'] = 'הגדרות כלליות של מחולל הדוחות';
$string['reportbuildergroupname'] = 'מחולל דוחות: שם הקבוצה';
$string['reportbuildergroupname_help'] = 'The name of the group. This will allow you to identify the group when you want to create a new report based on it. Look for the name in the report source pulldown menu.';
$string['reportbuildergrouptag'] = 'מחולל דוחות: תגית הקבוצה';
$string['reportbuildergrouptag_help'] = 'When you create a group using a tag, any activities that are tagged with the official tag specified automatically form part of the group. If you add or remove tags from an activity, the group will be updated to include/exclude that activity.';
$string['reportbuilderhidden'] = 'הסתר בדוחות שלי';
$string['reportbuilderhidden_help'] = 'כאשר מסומן **הסתר בדוחות שלי** אז דוח זה לא יופיע בעמוד \'הדוחות שלי\' עבור משתמשים מחוברים כלשהם.

**שימו לב:** האפשרות **הסתר בדוחות שלי** מסתירה את הקישור לדוח בלבד. משתמשים שיש להם הרשאות גישה לדוח עדיין יוכלו לצפות בדוח בקישור הישיר שלו.';
$string['reportbuilderinitcache'] = 'סטטוס מטמון הזיכרון';
$string['reportbuilderjobassignmentfilter'] = 'מסנן מצרפי של שיוך למשרות';
$string['reportbuilderjobassignmentfilter_help'] = 'מסנן זה מאפשר לכם להגדיר איזה מידע יוצג על בסיס שיוך למשרות. למסנן יש את האפשרויות הבאות:

*  ערך כלשהו - אפשרות זו מנטרלת את פעולת מסנן זה (כלומר, יוצג כל המידע שמסונן על ידי מסנן זה)

*  לפחות אחד מהנבחרים - אפשרות זו תציג משתמשים שיש להם פריט כלשהו מאלו שנבחרו בלפחות אחד מהשיוכים שלהם למשרות

*  אף אחד מאלו שנבחרו - אפשרות זו תציג משתמשים שאף אחד מהפריטים שנבחרו אינו מופיע בשיוך כלשהו שלהם למשרה

*  כל הנבחרים - אפשרות זו תציג משתמשים עבורם כל הפריטים המסומנים מופיעים בשיוכים שלהם למשרות (שים לב: עשוי להיות להם שיוכים לפריטים נוספים מאלו שסומנו)

*  לא כל אלו שנבחרו  - אפשרות זו תציג משתמשים שאין להם את כל הפריטים שסומנו בשיוכים שלהם למשרות

עבור עיסוקים וארגונים - ברגע שפריטים נבחרו תוכל להשתמש בסימון "כלול פריטי בנים?" על מנת לקבוע האם לבצע התאמה מול הפריט בלבד או מול הפריט ותתי הפריטים המופיעים תחתיו בהיררכיה.';
$string['reportbuilder:managereports'] = 'צור, ערוך ומחק דוחות במחולל הדוחות';
$string['reportbuilderrecordsperpage'] = 'מספר הרשומות לעמוד';
$string['reportbuilderrecordsperpage_help'] = '**מספר הרשומות בכל עמוד** מאפשר לכם להגדיר כמה רשומות יוצגו בעמוד הדוח.

המספר המירבי של רשומות שניתן להציג בעמוד הוא 9999. ככל שמספר גבוה יותר של רשומות מוצג בעמוד, כך יתארך זמן טעינת העמוד.

ההמלצה היא **להגביל את מספר הרשומות המוצגות ל-40 רשומות לכל עמוד**.';
$string['reportbuilderrolesaccess'] = 'תפקידים שיש להם גישה לדוח';
$string['reportbuilderrolesaccess_help'] = 'כאשר **הגבלת גישה** מסומנת על **רק משתמשים מסוימים יכולים לצפות בדוח זה** באפשרותכם להגדיר אילו תפקידי מערכת רשאים לצפות בדוח על ידי סימון **התפקידים שרשאים לצפות בדוח**.

תוכלו לבחור תפקיד אחד או יותר מתוך הרשימה.

כאשר **הגבלת גישה** מסומן על **כל המשתמשים יכולים לצפות בדוח זה** אז אפשרויות אלו לא תהיינה זמינות.';
$string['reportbuildershortname'] = 'מחולל דוחות: שם ייחודי';
$string['reportbuildershortname_help'] = 'השם הקצר משמש את המערכת לעקוב אחר דוח זה. לא יכולים להיות שני דוחות עם אותו שם קצר, גם אם הם מבוססים על אותו מקור דוח. המנעו משימוש בתווים מיוחדים בשדה זה (ניתן להשתמש באותיות, מספרים וקו תחתון).';
$string['reportbuildersorting'] = 'מיון';
$string['reportbuildersorting_help'] = '**מיון** מאפשר לכם להגדיר טור ברירת מחדל לסידור וסדר עולה או יורד עבור הדוח.

משתמש עדיין יכול לסדר ידנית את הדוח בעת צפייה בו. העדפות המשתמש יישמרו לאורך החיבור הנוכחי שלו למערכת. כאשר הם יתנתקו, הדוח ישוב להגדרות ברירת המחדל שלו.';
$string['reportbuildersource'] = 'מקור';
$string['reportbuildersource_help'] = '**מקור** של דוח מגדיר את סוג המידע הראשי בו ייעשה שימוש בדוח. במהלך עריכת הדוח, יהיו לכם אפשרויות נוספות לקבוע את המידע שיוצג בו ואת המסננים שיהיו בו.

לאחר שמירה, לא ניתן לשנות את מקור הדוח.

**שימו לב**: אם לא מוגדרת אפשרות בשדה **מקור**, או שהמקור שביקשת לא מופיע, תצטרכו להיעזר במפתח על מנת לכלול את מקור המידע שאתם מבקשים.';
$string['reportbuildertag'] = 'מחולל דוחות: הצג לפי תגית';
$string['reportbuildertag_help'] = 'This criteria is enabled by selecting the \'Show records by tag\' checkbox. If selected, the report will show results based on whether the record belongs to an item that is tagged with particular tags.

If any tags in the \'Include records tagged with\' section are selected, only records belonging to an item tagged with all the selected tags will be shown. Records belonging to items with no tags will **not** be shown.

If any tags in the \'Exclude records tagged with\' section are selected, records belonging to a coures tagged with the selected tags will **not** be shown. All records belonging to items without any tags will be shown.

It is possible to include and exclude tags at the same time, but a single tag cannot be both included and excluded.';
$string['reportbuildertrainer'] = 'מחולל דוחות: הצג לפי מדריך';
$string['reportbuildertrainer_help'] = 'קריטיריון זה מאופשר על ידי תיבת הסימון בחירת \'הצג רשומות לפי מדריך\'. אם היא מסומנת, אז הדוח יציג רשומות שונות לפי זהות מדריך אירוע ההדרכה שעליו ניתן המשוב.

אם מסומן \'הצג רשומות שבהן המדריך הוא המשתמש\', אז הדוח יציג את המשובים עבור אירועי הדרכה בהם המשתמש שצופה בדוח היה המדריך.

אם מסומן \'הצג רשומות בהן אחד מהמדווחים הישירים של המשתמש הוא המדריך\', אז הדוח יציג את המשובים עבור אירועי הדרכה שהדריכו מדווחים ישירים של המשתמש הצופה בדוח.

אם מסומן \'שניהם\' אז יוצגו גם הרשומות של המשתמש הצופה בדוח וגם אלו של מדווחים ישירים שלו.';
$string['reportbuilderuser'] = 'הצג לפי משתמש';
$string['reportbuilderuser_help'] = 'כאשר נבחר **הצג רשומות לפי משתמש** הדוח יציג רשומות שונות לפי המשתמש הצופה בדוח והיחס שלו למשתמשים אחרים.

**כלול רשומות של משתמש מסוים** שולט ברשומות שהמשתמש הצופה בדוח יכול לראות:

*   כאר נבחר **רשומות של המשתמש עצמו** אז המשתמש רואה את הרשומות שלו בלבד.
*   כאשר נבחר **רשומות של מדווחים ישירות למשתמש** אז המשתמש רואה רשומות עם נתונים של כל משתמש המדווח לו ישירות (משתמש שמשויך לו אותו כמנהל בפרופיל)..
*   כאשר נבחר **שניהם** אז המשתמש רואה את הרשומות שלו ושל המדווחים ישירות גם יחד.

אם נחברות מספר אפשרויות אז המשתמש רואה רשומות התואמות כל אחת מהאפשרויות שנבחרו.';
$string['report:cachelast'] = 'נתוני הדוח עודכנו לאחרונה: {$a}';
$string['report:cachenext'] = 'העדכון המתוכנן הבא: {$a}';
$string['reportcachingdisabled'] = 'מטמוני זיכרון לדוחות אינם מופעלים. ניתן להפעיל זאת <a href="{$a}">בקישור זה</a>';
$string['reportcolumns'] = 'טורי הדוח';
$string['report:completiondate'] = 'תאריך השלמה';
$string['reportconfirmdelete'] = 'האם אתה בטוח שברצונך למחוק דוח זה?';
$string['reportconfirmreload'] = 'זהו דוח משולב ואינך יכול למחוק אותו (זה חייב להיעשות על ידי המפתח שלך). תוכל לבחור לאפס את הגדרות הדוח לערכים המקוריים שלהם. האם ברצונך להמשיך?';
$string['reportcontents'] = 'דוח זה כולל רשומות התואמות את הקריטריונים הבאים:';
$string['reportcount'] = '{$a} דוח(ות) מבוססים על קבוצה זו:';
$string['report:coursetitle'] = 'כותרת קורס';
$string['report:enddate'] = 'תאריך סיום';
$string['report:learner'] = 'לומד';
$string['report:learningrecords'] = 'רשומות למידה';
$string['reportmustbedefined'] = 'חובה להגדיר דוח';
$string['reportname'] = 'שם הדוח';
$string['report:nodata'] = 'אין נתונים עבור השילוב הזה של קריטריונים, תאריכי פתיחה וסיום';
$string['report:organisation'] = 'משרד';
$string['reportperformance'] = 'הגדרות ביצועים';
$string['reports'] = 'דוחות';
$string['reportsdirectlyto'] = 'מדווח ישירות ל';
$string['reportsettings'] = 'הגדרות דוח';
$string['reportshortname'] = 'שם קצר';
$string['reportshortnamemustbedefined'] = 'שם קצר של דוח חייב להיות מוגדר';
$string['reportsindirectlyto'] = 'מדווח בעקיפין ל';
$string['report:startdate'] = 'תאריך התחלה';
$string['reporttitle'] = 'כותרת הדוח';
$string['reporttype'] = 'סוג הדוח';
$string['reportupdated'] = 'דוח עודכן';
$string['reportwithidnotfound'] = 'דוח עם קוד זיהוי \'{$a}\' לא נמצא בבסיס הנתונים.';
$string['restoredefaults'] = 'שחזר הגדרות ברירת מחדל';
$string['restrictaccess'] = 'הגבל גישה';
$string['restrictcontent'] = 'תוכן הדוח';
$string['restrictedusers'] = 'המשתמשים יכולים לבחור את ההגבלה';
$string['restrictedusersdescription'] = 'משתמשים שנבחרו בלשונית "משתמשים המורשים לבחור את ההגבלה" יורשו להשתמש בהגבלה זו בדוחות בהם מופעלות "הגבלות דוח גלובאליות".';
$string['restriction'] = 'הגבלה';
$string['restrictionactivated'] = 'הגבלה "{$a}" הופעלה.';
$string['restrictionallrecords'] = 'כל הרשומות ללא הגבלת כלשהן.';
$string['restrictionallusers'] = 'ההגבלה זמינה עבור כל המשתמשים.';
$string['restrictioncreated'] = 'הגבלה חדשה "{$a}" נוצרה.';
$string['restrictiondeactivated'] = 'הגבלה "{$a}" נוטרלה.';
$string['restrictiondeleted'] = 'ההגבלה "{$a}" נמחקה.';
$string['restrictiondisableallrecords'] = 'הגבל את הרשומות שניתן לצפות בהן';
$string['restrictiondisableallusers'] = 'הגבל את המשתמשים שיכולים להשתמש בהגבלה זו';
$string['restrictionenableallrecords'] = 'אפשר לכל הרשומות להיות מוצגות עם הגבלה זו';
$string['restrictionenableallusers'] = 'הפוך הגבלה זו לזמינה עבור כל המשתמשים';
$string['restrictionswarning'] = '<strong>אזהרה:</strong> אם אף אחת מהקוביות לא מסומנת, כל המשתמשים יוכלו לצפות בכל הרשומות של מקור זה.';
$string['restrictionupdated'] = 'ההגבלה "{$a}" עודכנה.';
$string['resultsfromfeedback'] = 'תוצאות של <strong>{$a}</strong> משובים שהושלמו.';
$string['roleswithaccess'] = 'תפקידים בעלי הרשאה לצפות בדוח זה';
$string['savedsearch'] = 'חיפוש שמור';
$string['savedsearchconfirmdelete'] = 'האם אתה בטוח שברצונך למחוק את החיפוש השמור \'{$a}\'?';
$string['savedsearchdeleted'] = 'חיפוש מור נמחק';
$string['savedsearchdesc'] = 'על ידי מתן שם לחיפוש זה תוכל לגשת אליו בקלות בעתיד או לשמור אותו בסימניות שלך.';
$string['savedsearches'] = 'חיפושים שמורים';
$string['savedsearchinscheduleddelete'] = 'חיפוש שמור זה משמש כרגע בדוחות המתוזמנים הבאים: <br/> {$a} <br/> מחיקת דוח שמור זה תמחק את הדוחות המתוזמנים הללו.';
$string['savedsearchmessage'] = 'רק נתונים התואמים את חיפוש \'{$a}\' כלולים.';
$string['savedsearchnotfoundornotpublic'] = 'חיפוש שמור לא נמצא או החיפוש אינו ציבורי';
$string['savesearch'] = 'שמור חיפוש זה';
$string['saving'] = 'שומר...';
$string['schedule'] = 'תזמון';
$string['scheduledaily'] = 'יומי';
$string['scheduledemailtosettings'] = 'הגדרות דוא"ל';
$string['scheduledreportmessage'] = 'מצורף העתק של דוח \'{$a->reportname}\' בפורמט  {$a->exporttype}. {$a->savedtext}

דוח זה נשלח אליך על ידי {$a->sender}.
הדוח מציג נתונים החשופים למשתמש {$a->sender}; ייתכן שאתה תראה נתונים אחרים כאשר תצפה בדוח המקוון.

ניתן גם לצפות בדוח זה באתר:

{$a->reporturl}

אתה אמור לקבל דוח זה בתזמון {$a->schedule}.
למחיקת או עדכון הגדרות הדוח המתוזמן אנא היכנס לכתובת:

{$a->scheduledreportsindex}';
$string['scheduledreports'] = 'דוחות מתוזמנים';
$string['scheduledreportsettings'] = 'הגדרות דוח מתוזמן';
$string['schedulemonthly'] = 'חודשי';
$string['scheduleneedssavedfilters'] = 'לא ניתן לתזמן דוח זה ללא חיפוש שמור. על מנת לצפות בדוח זה, לחצו על <a href="{$a}">here</a>';
$string['schedulenotset'] = 'לא נקבע תזמון';
$string['scheduleweekly'] = 'שבועי';
$string['search'] = 'חפש';
$string['searchby'] = 'חפש לפי';
$string['searchcolumndeleted'] = 'טור החיפוש חיפוש';
$string['searchfield'] = 'שדה חיפוש';
$string['searchname'] = 'שם חיפוש';
$string['searchoptions'] = 'אפשרויות חיפוש דוח';
$string['selectedglobalrestrictionsmany'] = 'צופה ברשומות מוגבלות על ידי: {$a->appliednamesstr}. {$a->chooselink}';
$string['selectedglobalrestrictionsselect'] = 'לא נבחרו הגבלות נתונים בדוחות. {$a}';
$string['selectitem'] = 'בחר פריט';
$string['selectmanagers'] = 'בחר מנהלים';
$string['selectorganisations'] = 'בחר ארגונים';
$string['selectpositions'] = 'בחר עיסוקים';
$string['selectsource'] = 'בחר מקור...';
$string['settings'] = 'הגדרות';
$string['shortnametaken'] = 'שם קצר זה נמצא בשימוש';
$string['show'] = 'הראה';
$string['showbasedonx'] = 'הצג רשומות על בסיס {$a}';
$string['showbycompletedorg'] = 'הצג לפי ארגון בו הושלם';
$string['showbycurrentorg'] = 'הצג לפי ארגון נוכחי';
$string['showbycurrentpos'] = 'הצג לפי עיסוק נוכחי';
$string['showbydate'] = 'הצג לפי תאריך';
$string['showbytag'] = 'הצג לפי תגית';
$string['showbytrainer'] = 'הצג לפי מדריך';
$string['showbyuser'] = 'הצג לפי משתמש';
$string['showbyx'] = 'הצג לפי {$a}';
$string['showhidecolumns'] = 'הצג/הסתר טורים';
$string['showing'] = 'מציג';
$string['showrecordsbeloworgonly'] = 'עובדים הנמצאים תחת הארגון <strong>הראשי</strong> של המשתמש בהיררכיה';
$string['showrecordsbelowposonly'] = 'רק עובדים תחת העיסוק <strong>הראשי</strong> של המשתמש במבנה העיסוקים';
$string['showrecordsinorg'] = 'רק עובדים בארגון <strong>הראשי</strong> של המשתמש';
$string['showrecordsinorgandbelow'] = 'עובדים הנמצאים בארגון <strong>הראשי</strong> של המשתמש או תחתיו בהיררכיה';
$string['showrecordsinpos'] = 'רק עובדים עם אותו עיסוק <strong>ראשי</strong> של המשתמש';
$string['showrecordsinposandbelow'] = 'עובדים הנמצאים בעיסוק <strong>הראשי</strong>של המשתמש או תחתיו בהיררכיה';
$string['sidebarfilter'] = 'אפשרויות מסנן טור צידי';
$string['sidebarfilterdesc'] = 'האפשרויות שלמטה קובעות אילו מסננים מופיעים לצד הדוח וכיצד הם נקראים.';
$string['sidebarfilter_help'] = '**אפשרויות מסנן טור צד** מאפשר לכם להתאים את המסננים שמופיעים לצד הדוח שלכם. מסנני טור צד כוללים הפעלת סינון מיידי - כל שינוי שנעשה במסנן ירען אוטומטית את נתוני הדוח (בתנאי שמתקיימים תנאי מערכת מסוימים). המסננים הזמינים נקבעים לפי **מקור הדוח**. ניתן למקם רק סוגי מסננים מסוימים בטור הצדי, כך שלא כל המסננים הרגילים ניתנים לשימוש בו. לכל מקור דוח יש אוסף של מסנני ברירת מחדל.

מסנן יכול להופיע או באזור המסננים הרגילים או באזור מסנני טור הצד אך לא בשניהם יחד. ניתן להוסיף, לסדר ולהסיר מסננים.

**הוספת מסננים:** על מנת להוסיף מסנן חדש למקור, בחרו את המסנן הנדרש מתוך תיבת הבחירה \'הוסף מסנן נוסף...\' ולחצו על  **שמור שינויים**. כאשר מסמנים את תיבת הסימון **מתקדם** אז המסנן לא יופיע כברירת מחדל בתיבת \'חפש לפי\',
ותוכלו ללחוץ על **הצג מתקדם** כאשר אתם צופים בדוח כדי לראות מסננים אלו.

**סידור מסננים:** המסננים יופיעו בתיבת \'חפש לפי\' בסדר בו הם רשומים. השתמשו בחצים על מנת להעביר מסנן למעלה או למטה ולסדרם.

**מחיקת מסננים:** לחצו על כפתור **מחיקה** (האיקס האדום לצד שורת המסנן על מנת להסיר אותו מהדוח.

**שינוי סוגי מסננים מרובים:** תוכלו לשנות סוגי מסננים מרובים על ידי בחירת מסנן מתפריט האפשרויות ולחיצה על **שמור שינויים**.';
$string['sorting'] = 'מיון';
$string['source'] = 'מקור';
$string['standardfilter'] = 'אפשרויות מסננים סטנדרטיות.';
$string['standardfilterdesc'] = 'האפשרויות שלמטה קובעות אילו מסננים מופיעים מעל הדוח וכיצד הם נקראים.';
$string['standardfilter_help'] = '**אפשרויות מסנן טור צד** מאפשר לכם להתאים את המסננים שמופיעים לצד הדוח שלכם. מסנני טור צד כוללים הפעלת סינון מיידי - כל שינוי שנעשה במסנן ירען אוטומטית את נתוני הדוח (בתנאי שמתקיימים תנאי מערכת מסוימים). המסננים הזמינים נקבעים לפי **מקור הדוח**. ניתן למקם רק סוגי מסננים מסוימים בטור הצדי, כך שלא כל המסננים הרגילים ניתנים לשימוש בו. לכל מקור דוח יש אוסף של מסנני ברירת מחדל.

מסנן יכול להופיע או באזור המסננים הרגילים או באזור מסנני טור הצד אך לא בשניהם יחד. ניתן להוסיף, לסדר ולהסיר מסננים.

**הוספת מסננים:** על מנת להוסיף מסנן חדש למקור, בחרו את המסנן הנדרש מתוך תיבת הבחירה \'הוסף מסנן נוסף...\' ולחצו על  **שמור שינויים**. כאשר מסמנים את תיבת הסימון **מתקדם** אז המסנן לא יופיע כברירת מחדל בתיבת \'חפש לפי\',
ותוכלו ללחוץ על **הצג מתקדם** כאשר אתם צופים בדוח כדי לראות מסננים אלו.

**סידור מסננים:** המסננים יופיעו בתיבת \'חפש לפי\' בסדר בו הם רשומים. השתמשו בחצים על מנת להעביר מסנן למעלה או למטה ולסדרם.

**מחיקת מסננים:** לחצו על כפתור **מחיקה** (האיקס האדום לצד שורת המסנן על מנת להסיר אותו מהדוח.

**שינוי סוגי מסננים מרובים:** תוכלו לשנות סוגי מסננים מרובים על ידי בחירת מסנן מתפריט האפשרויות ולחיצה על **שמור שינויים**.';
$string['suspendedonly'] = 'משתמשים מושהים בלבד';
$string['suspendeduser'] = 'משתמש מושהה';
$string['systemcontext'] = 'למשתמשים חייב להיות תפקיד בהקשר מערכת';
$string['systemusers'] = 'משתמשי מערכת';
$string['tagenable'] = 'הצג רשומות לפי תגית';
$string['taggedx'] = 'מתויג \'{$a}\'';
$string['tagids'] = 'קודי זיהוי תגיות';
$string['tags'] = 'תגיות';
$string['thefuture'] = 'בעתיד';
$string['thepast'] = 'בעבר';
$string['toolbarsearch'] = 'סרגל תיבת חיפוש';
$string['toolbarsearchdesc'] = 'האפשרויות שלמטה קובעות אילו שדות משמשים לחיפוש כאשר משתמש מקליד מלל בסרגל תיבת החיפוש.';
$string['toolbarsearchdisabled'] = 'נטרל סרגל תיבת חיפוש';
$string['toolbarsearchdisabled_help'] = 'סימון אפשרות זו תמנע מסרגל תיבת החיפוש להופיע מעל הדוח. זה זהה להסרת כל שדות החיפוש.';
$string['toolbarsearch_help'] = '**תיבת החיפוש** מאפשר לכם לבחור את השדות שישמשו לחיפוש כאשר יחפשו בתיבת החיפוש המוצגת מעל הדוח.
המסננים הזמינים נקבעים לפי **מקור הדוח**. לכל מקור דוח יש אוסף של שדות ברירת מחדל. אם לא הוגדרו שדות עבור תיבת החיפוש אז היא לא תוצג.

תוכלו להגדיר איזה שדה ישמש לחיפוש, אפילו אם אינו כלול בטורי הדוח, למרות שזה עשוי לבלבל את המשתמשים מכיוון שלא ייראו מדוע רשומה מסוימת כלולה בתוצאות החיפוש.

**הוספת שדות חיפוש:** על מנת להוסיף שדה חדש לחיפוש בחרו את השדה המבוקש מתוך התפריט \'הוסף שדה חיפוש חדש...\' ולחצו על **שמור שינויים**.

**מחיקת שדות חיפוש:** לחצו על כפתור **מחיקה** שלצד שדה החיפוש על מנת להסיר שדה זה משדות החיפוש.

**שינוי שדות חיפוש מרובים:** תוכלו לשנות מספר שדות חיפוש בו זמנית על ידי בחירת שדה אחר בתפריט האפשרויות הנפתח ואז לחיצה על **שמור שינויים**.';
$string['toolbarsearchtextiscontainedinmultiple'] = '"{$a}" נכלל באחד או יותר מהטורים הבאים:';
$string['toolbarsearchtextiscontainedinsingle'] = '"{$a->searchtext}" נכלל בטור "{$a->field}"';
$string['trainerownrecords'] = 'הצג רשומות בהם המשתמש הוא המדריך';
$string['trainerstaffrecords'] = 'רשומות בהם אחד הכפיפים הישירים של המשתמש הוא המדריך';
$string['transformtypeday_heading'] = '{$a} - יום בחודש';
$string['transformtypeday_name'] = 'יום בחודש';
$string['transformtypedayyear_heading'] = '{$a} - יום בשנה';
$string['transformtypedayyear_name'] = 'יום בשנה';
$string['transformtypehour_heading'] = '{$a} - שעה ביום';
$string['transformtypehour_name'] = 'שעה ביום';
$string['transformtypemonth_heading'] = '{$a} - חודש בשנה';
$string['transformtypemonth_name'] = 'חודש בשנה';
$string['transformtypemonthtextual_heading'] = 'חודש בשנה - {$a}';
$string['transformtypemonthtextual_name'] = 'חודש בשנה (טקסטואלי)';
$string['transformtypequarter_heading'] = '{$a} - רבעון בשנה';
$string['transformtypequarter_name'] = 'רבעון בשנה';
$string['transformtypeweekday_heading'] = '{$a} - יום בשבוע';
$string['transformtypeweekday_name'] = 'יום בשבוע';
$string['transformtypeweekdaytextual_heading'] = 'יום בשבוע - {$a}';
$string['transformtypeweekdaytextual_name'] = 'יום בשבוע (טקסטואלי)';
$string['transformtypeyear_heading'] = '{$a}';
$string['transformtypeyearmonthday_heading'] = '{$a}';
$string['transformtypeyearmonthday_name'] = 'תאריך בתצורה YYYY-MM-DD';
$string['transformtypeyearmonth_heading'] = '{$a}';
$string['transformtypeyearmonth_name'] = 'תאריך בתצורה YYYY-MM';
$string['transformtypeyear_name'] = 'תאריך בתצורה YYYY';
$string['transformtypeyearquarter_heading'] = '{$a} - רבעון בשנה';
$string['transformtypeyearquarter_name'] = 'תאריך בתצורה YYYY-Q';
$string['type'] = 'סוג';
$string['type_cohort'] = 'קבוצה מערכתית';
$string['type_comp_type'] = 'שדות מותאמים של מיומנויות';
$string['type_course'] = 'קורס';
$string['type_course_category'] = 'קטיגוריה';
$string['type_course_custom_fields'] = 'שדות מותאמים לקורס';
$string['type_dp_plan_evidence'] = 'סימוכין';
$string['type_facetoface'] = 'אירוע הדרכה';
$string['type_job_assignment'] = 'על השיוכים של המשתמש למשרות';
$string['type_org_type'] = 'שדות מותאמים של ארגון';
$string['type_pos_type'] = 'שדות מותאמים של עיסוק';
$string['type_prog'] = 'מסלול';
$string['type_statistics'] = 'סטטיסטיקה';
$string['type_tags'] = 'תגיות';
$string['type_user'] = 'משתמש';
$string['type_user_profile'] = 'פרופיל משתמש';
$string['type_userto'] = 'המשתמש הנמען';
$string['uninstalledlanguage'] = 'שפה לא מותקנת {$a->name} ({$a->code})';
$string['uniquename'] = 'שם ייחודי';
$string['unknown'] = 'לא ידוע';
$string['unknownlanguage'] = 'שפה לא מוכרת ({$a})';
$string['updatescheduledreport'] = 'דוח מתוזמן עודכן בהצלחה';
$string['useraddress'] = 'כתובת המשתמש';
$string['useralternatename'] = 'שם נוסף של המשתמש';
$string['usercity'] = 'עיר המשתמש';
$string['usercohortids'] = 'קודי זיהוי קבוצה מערכתית של משתמש';
$string['usercountry'] = 'ארץ המשתמש';
$string['userdepartment'] = 'המחלקה של המשתמש';
$string['userdirectreports'] = 'רשומות של מדווחים ישירים של המשתמש <strong>בשיוך שלהם למשרה ראשית</strong>';
$string['useremail'] = 'דוא"ל של המשתמש';
$string['useremailprivate'] = 'הדוא"ל מוגדר כפרטי';
$string['useremailunobscured'] = 'דוא"ל של המשתמש (התעלם מהגדרות תצוגה של המשתמש)';
$string['userfirstaccess'] = 'התחברות ראשונה של המשתמש';
$string['userfirstname'] = 'שם פרטי של משתמש';
$string['userfirstnamephonetic'] = 'שם פרטי של משתמש - פונטי';
$string['userfullname'] = 'שם מלא של משתמש';
$string['usergenerated'] = 'נוצר על ידי משתמש';
$string['usergeneratedreports'] = 'דוחות שנוצרו על ידי משתמשים';
$string['userid'] = 'קוד משתמש';
$string['useridnumber'] = 'מספר עובד של המשתמש';
$string['userincohort'] = 'המשתמש הוא חבר בקבוצה';
$string['userindirectreports'] = 'רשומות של מדווחים עקיפים של המשתמש <strong>בשיוך שלהם למשרה ראשית</strong>';
$string['userinstitution'] = 'המוסד של המשתמש';
$string['userlang'] = 'השפה שבחר המשתמש';
$string['userlastlogin'] = 'כניסה אחרונה של המשתמש';
$string['userlastname'] = 'שם משפחה של משתמש';
$string['userlastnamephonetic'] = 'שם משפחה של משתמש - פונטי';
$string['usermiddlename'] = 'שם אמצעי';
$string['username'] = 'שם משתמש';
$string['usernamelink'] = 'שם מלא של משתמש (מקושר לפרופיל)';
$string['usernamelinkicon'] = 'שם מלא של משתמש (מקושר לפרופיל עם סמליל)';
$string['userownrecords'] = 'רשומות המשתמש עצמו';
$string['userphone'] = 'מספר הטלפון של המשתמש';
$string['usersappraisernameall'] = 'שם המעריכ(ים) של המשתמש';
$string['usersjobenddateall'] = 'תאריכ(י) סיום המשרות של המשתמש';
$string['usersjobstartdateall'] = 'תאריך תחילת המשרה/ות של המשתמש';
$string['usersjobtitle'] = 'שם התפקיד של המשתמש';
$string['usersjobtitlenameall'] = 'כותרת המשרות של המשתמש';
$string['usersmanagerall'] = 'המנהל(ים) של המשתמש';
$string['usersmanageremail'] = 'כתובת הדוא"ל של המנהל של המשתמש';
$string['usersmanageremailunobscured'] = 'כתובת הדוא"ל של מנהל המשתמש (התעלם מהגדרות תצוגה)';
$string['usersmanagerfirstname'] = 'שם פרטי של מנהל המשתמש';
$string['usersmanagerfirstnameall'] = 'שם פרטי של המנהל(ים) של המשתמש';
$string['usersmanagerid'] = 'קוד המנהל של המשתמש';
$string['usersmanageridall'] = 'מספר זיהוי של המנהל(ים) של המשתמש';
$string['usersmanageridnumber'] = 'מספר העובד של מנהל המשתמש';
$string['usersmanageridnumberall'] = 'מספר עובד של המנהל(ים) של המשתמש';
$string['usersmanagerlastname'] = 'שם משפחה של מנהל המשתמש';
$string['usersmanagerlastnameall'] = 'שם משפחה של המנהל(ים) של המשתמש';
$string['usersmanagername'] = 'שם המנהל של המשתמש';
$string['usersmanagernameall'] = 'שם המנהל(ים) של המשתמש';
$string['usersmanagerobsemailall'] = 'כתובת דוא"ל של המנהל(ים) של המשתמש';
$string['usersmanagerunobsemailall'] = 'כתובת דוא"ל של המנהל(ים) של המשתמש (התעלם מהגדרות פרטיות)';
$string['usersorg'] = 'הארגון של המשתמש';
$string['usersorgall'] = 'הארגונ(ים) של המשתמש';
$string['usersorgbasic'] = 'הארגון של המשתמש (בסיסי)';
$string['usersorgframedescall'] = 'תיאורי מסגרות הארגונים של המשתמש';
$string['usersorgframeidall'] = 'קודי זיהוי מסגרות הארגונים של המשתמש';
$string['usersorgframeidnumberall'] = 'מספרי זיהוי מסגרות הארגונים של המשתמש';
$string['usersorgframenameall'] = 'מסגרות הארגונים של המשתמש';
$string['usersorgid'] = 'קוד הארגון של המשתמש';
$string['usersorgidall'] = 'קודי זיהוי הארגונים של המשתמש';
$string['usersorgidnumber'] = 'קוד זיהוי הארגון של המשתמש';
$string['usersorgidnumberall'] = 'מספרי זיהוי הארגונים של המשתמש';
$string['usersorgmulti'] = 'הארגון של המשתמש (בחירה מרובה)';
$string['usersorgname'] = 'שם הארגון של המשתמש';
$string['usersorgnameall'] = 'שם הארגונ(ים) של המשתמש';
$string['usersorgpathids'] = 'קוד מסלול הארגון של המשתמש';
$string['usersorgtypeall'] = 'סוג(י) הארגונ(ים) של המשתמש';
$string['userspos'] = 'עיסוק המשתמש';
$string['usersposall'] = 'העיסוק(ים) של המשתמש';
$string['usersposbasic'] = 'העיסוק של המשתמש (בסיסי)';
$string['usersposframedescall'] = 'תיאורי מסגרות העיסוקים של המשתמש';
$string['usersposframeidall'] = 'קודי זיהוי מסגרות העיסוקים של המשתמש';
$string['usersposframeidnumberall'] = 'מספרי זיהוי מסגרות העיסוקים של המשתמש';
$string['usersposframenameall'] = 'מסגרת/מסגרות ארגוניות של המשתמש';
$string['usersposid'] = 'קוד עיסוק המשתמש';
$string['usersposidall'] = 'מספר(י) הזיהוי העיסוק(ים) של המשתמש';
$string['usersposidnumber'] = 'קוד זיהוי העיסוק של המשתמש';
$string['usersposidnumberall'] = 'קוד(י) העיסוק(ים) של המשתמש';
$string['usersposmulti'] = 'העיסוק של המשתמש (בחירה מרובה)';
$string['usersposname'] = 'שם העיסוק של המשתמש';
$string['usersposnameall'] = 'שם העיסוק(ים) של המשתמש';
$string['userspospathids'] = 'קוד נתיב עיסוק המשתמש';
$string['userspostypeall'] = 'סוג(י) העיסוק(ים) של המשתמש';
$string['userstatus'] = 'סטטוס המשתמש';
$string['usertempreports'] = 'רשומות של עובדים שהצופה בדוח מוגדר כמנהל זמני <strong>במשרה הראשית</strong> שלהם';
$string['usertimecreated'] = 'זמן יצירת המשתמש';
$string['usertimemodified'] = 'משתמש שונה לאחרונה';
$string['value'] = 'ערך';
$string['viewreport'] = 'צפה בדוח זה';
$string['viewsavedsearch'] = 'צפה בחיפוש שמור...';
$string['warngroupaggregation'] = 'דוח זה משתמש בצירוף נתונים פנימי, יצירת טורים עם צירוף כלשהו עלול להביא לתוצאות לא צפויות.';
$string['warngrrvisibility'] = 'משתמשים שיקבלו את הדוח המתוזמן ייראו אותו כפי שאתה רואה אותו. אם יש לך הרשאות לצפייה בנתונים שונים מאשר להם, אנא וודא שברצונך שהם ייראו נתונים כפי שאתה רואה אותם.';
$string['warnrequiredcolumns'] = 'דוח זה משתמש במספר טורים באופן פנימי על מנת להציג את המידע. טורים שיקובצו בנוסף לכך עשויים להביא לתוצאות לא ברורות.';
$string['weekly'] = 'שבועי';
$string['withcontentrestrictionall'] = 'הצג רשומות התואמות את <strong>כל</strong> הקריטריונים המסומנים';
$string['withcontentrestrictionany'] = 'הצג רשומות התואמות <strong>לפחות אחד</strong> מן הקריטריונים המסומנים';
$string['withrestriction'] = 'רק משתמשים מסוימים יכולים לצפות בדוח זה (ראה להלן)';
$string['xlsformat'] = 'פורמט אקסל';
$string['xofyrecord'] = '{$a->filtered} מתוך {$a->unfiltered} רשומה מוצגת';
$string['xofyrecords'] = '{$a->filtered} מתוך {$a->unfiltered} רשומות מוצגות';
$string['xrecord'] = 'רשומה {$a} מוצגת';
$string['xrecords'] = '{$a} רשומות מוצגות';
